/*
   This file is part of the MoCA video library.
   Name: CSS_DB_Echo.h
   Copyright (C) 2004 Stephan Kopf

   Lehrstuhl fuer Praktische Informatik IV
   Universitaet Mannheim
   68131 Mannheim
   Germany
   email: kopf@pi4.informatik.uni-mannheim.de

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

*/

/* -*- C++ -*-

   Author: Stephan Kopf
   Lehrstuhl fuer Praktische Informatik IV
   Universitaet Mannheim, Germany
   email: kopf@pi4.informatik.uni-mannheim.de

*/

#ifndef CSS_DB_ECHO_H
#define CSS_DB_ECHO_H

const int32 ECHO_OBJECT_CLASSES_SIZE = 4; 
static char* ECHO_OBJECT_CLASSES [ECHO_OBJECT_CLASSES_SIZE] = 
{
    "BOATS",
    "CARS",
    "MISC",
    "PEOPLE",
};

const int32 ECHO_DB_SIZE = 381;
static CssDatabaseItem ECHO_DB[ECHO_DB_SIZE] = 
{
    {
        "D:/dev/echo-css-database/boats/result/object_Nozzeprincipeschea_BB2261CF12A011D784120002A541163C_0062_003703CSS.tag",
        0, 2.61364,
        { {111,391,22,1}, {17,372,24,1}, {61,270,38,1}, {182,23,3,1}, {38,16,4,1}, 
          {191,11,3,1}, {126,4,1,1}, {61,48,6,0}, {108,44,6,0}, {21,15,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/object_Nozzeprincipeschea_BB2261CF12A011D784120002A541163C_0062_003705CSS.tag",
        0, 3.05,
        { {31,462,11,1}, {69,215,7,1}, {185,175,26,1}, {104,170,13,1}, {48,56,14,1}, 
          {7,49,8,1}, {80,23,4,1}, {61,8,3,1}, {88,7,3,1}, {117,7,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/object_Nozzeprincipeschea_BB2261CF12A011D784120002A541163C_0062_003706CSS.tag",
        0, 3.13889,
        { {60,382,22,1}, {25,232,22,1}, {102,213,10,1}, {188,102,9,1}, {7,33,6,1}, 
          {175,14,4,1}, {79,9,3,1}, {86,6,3,1}, {182,6,2,1}, {27,35,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/object_Nozzeprincipeschea_BB2261CF12A011D784120002A541163C_0062_003707CSS.tag",
        0, 2.42857,
        { {32,244,7,1}, {66,241,14,1}, {190,58,10,1}, {52,51,3,1}, {11,24,5,1}, 
          {178,18,7,1}, {2,15,3,1}, {89,13,3,1}, {57,7,2,1}, {46,3,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/object_Nozzeprincipeschea_BB2261CF12A011D784120002A541163C_0062_003708CSS.tag",
        0, 2.76471,
        { {53,551,15,1}, {84,334,28,1}, {8,87,14,1}, {123,58,5,1}, {194,21,4,1}, 
          {25,18,3,1}, {67,17,3,1}, {107,7,3,1}, {88,45,8,0}, {8,15,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/object_Nozzeprincipeschea_BB2261CF12A011D784120002A541163C_0062_003710CSS.tag",
        0, 3,
        { {40,735,14,1}, {61,233,5,1}, {95,127,12,1}, {71,80,5,1}, {189,56,11,1}, 
          {62,37,4,1}, {6,35,6,1}, {60,15,2,1}, {84,6,3,1}, {94,13,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/schiff01CSS.tag",
        0, 1.13839,
        { {97,1638,28,1}, {26,882,26,1}, {71,43,14,1}, {71,30,5,0}, {0,0,0,0}, 
          {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/schiff12CSS.tag",
        0, 0.680851,
        { {17,207,14,1}, {41,179,18,1}, {181,99,12,1}, {130,45,9,1}, {74,43,4,1}, 
          {150,41,11,1}, {167,34,7,1}, {56,29,5,1}, {95,27,6,1}, {8,26,8,1} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/schiff1CSS.tag",
        0, 1.39516,
        { {32,773,29,1}, {70,34,5,1}, {109,33,12,1}, {65,16,3,1}, {161,14,3,1}, 
          {41,10,3,1}, {61,6,2,1}, {81,6,2,1}, {4,5,1,1}, {99,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/schiff3CSS.tag",
        0, 2.72973,
        { {41,798,43,1}, {143,307,9,1}, {65,144,9,1}, {173,100,6,1}, {92,43,6,1}, 
          {122,30,3,1}, {56,18,4,1}, {103,8,3,1}, {98,6,2,1}, {152,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/schiff8CSS.tag",
        0, 3.38596,
        { {65,283,17,1}, {36,261,14,1}, {163,214,15,1}, {87,208,19,1}, {106,137,11,1}, 
          {11,85,16,1}, {45,30,4,1}, {140,23,6,1}, {125,15,4,1}, {189,10,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/boats/result/schiff9CSS.tag",
        0, 2.82558,
        { {51,633,18,1}, {83,311,7,1}, {20,188,14,1}, {154,133,12,1}, {110,43,6,1}, 
          {124,32,5,1}, {179,32,5,1}, {61,28,5,1}, {195,21,6,1}, {170,16,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/110segmentedCSS.tag",
        1, 2.90588,
        { {145,533,35,1}, {35,261,15,1}, {177,119,7,1}, {89,41,6,1}, {112,35,5,1}, 
          {3,24,5,1}, {16,23,4,1}, {192,18,3,1}, {68,7,2,1}, {138,127,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/Auto1segmentedCSS.tag",
        1, 2.00435,
        { {154,340,34,1}, {31,278,22,1}, {117,183,14,1}, {182,24,4,1}, {53,23,4,1}, 
          {3,20,4,1}, {194,15,4,1}, {100,11,3,1}, {84,7,3,1}, {14,6,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/Auto2segmentedCSS.tag",
        1, 1.44792,
        { {154,411,43,1}, {97,178,7,1}, {19,88,5,1}, {74,70,5,1}, {32,47,5,1}, 
          {104,36,5,1}, {159,29,7,1}, {2,15,4,1}, {53,11,2,1}, {195,9,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/Auto3segmentedCSS.tag",
        1, 1.63115,
        { {129,315,26,1}, {28,176,12,1}, {161,97,3,1}, {85,38,4,1}, {101,16,4,1}, 
          {184,16,7,1}, {174,11,3,1}, {58,10,3,1}, {5,8,3,1}, {68,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/Auto4segmentedCSS.tag",
        1, 1.82667,
        { {131,341,22,1}, {30,182,21,1}, {164,96,7,1}, {78,47,7,1}, {67,33,4,1}, 
          {105,31,4,1}, {177,17,5,1}, {18,14,3,1}, {168,8,2,1}, {60,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car00007segmentedCSS.tag",
        1, 2.76404,
        { {130,890,20,1}, {76,295,7,1}, {173,139,7,1}, {18,103,6,1}, {54,42,7,1}, 
          {160,28,3,1}, {109,26,3,1}, {101,16,4,1}, {190,9,3,1}, {66,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car00010segmentedCSS.tag",
        1, 2.11111,
        { {154,393,32,1}, {123,191,12,1}, {23,143,13,1}, {73,113,8,1}, {100,28,5,1}, 
          {189,26,7,1}, {3,9,3,1}, {155,88,5,0}, {21,9,2,0}, {164,9,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car00013segmentedCSS.tag",
        1, 1.99194,
        { {137,359,15,1}, {32,258,16,1}, {169,237,11,1}, {87,65,14,1}, {5,52,2,1}, 
          {150,34,4,1}, {67,23,5,1}, {193,21,4,1}, {57,20,3,1}, {107,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car00016segmentedCSS.tag",
        1, 2.30841,
        { {136,361,19,1}, {166,269,17,1}, {75,116,14,1}, {148,31,4,1}, {16,26,5,1}, 
          {190,17,4,1}, {2,12,3,1}, {103,8,2,1}, {109,7,3,1}, {95,4,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car001segmentedCSS.tag",
        1, 1.37222,
        { {135,593,40,1}, {84,136,5,1}, {186,121,4,1}, {61,90,5,1}, {8,88,5,1}, 
          {177,45,4,1}, {92,37,3,1}, {13,4,1,1}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car007segmentedCSS.tag",
        1, 3.12658,
        { {144,622,39,1}, {27,332,14,1}, {70,169,9,1}, {107,66,6,1}, {179,54,4,1}, 
          {190,7,2,1}, {196,7,3,1}, {15,6,1,1}, {19,6,2,1}, {82,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car013segmentedCSS.tag",
        1, 3.74242,
        { {142,625,38,1}, {59,340,10,1}, {109,68,4,1}, {180,64,6,1}, {12,57,6,1}, 
          {99,15,5,1}, {19,12,3,1}, {195,8,3,1}, {51,6,2,1}, {79,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car018segmentedCSS.tag",
        1, 2.28704,
        { {161,333,20,1}, {130,332,26,1}, {66,176,17,1}, {10,47,5,1}, {188,16,4,1}, 
          {100,11,3,1}, {89,7,2,1}, {79,4,1,1}, {67,32,4,0}, {126,31,16,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car020segmentedCSS.tag",
        1, 2.09322,
        { {161,351,19,1}, {129,304,21,1}, {23,193,6,1}, {70,78,9,1}, {190,47,8,1}, 
          {102,20,3,1}, {3,14,3,1}, {93,12,3,1}, {86,7,2,1}, {58,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car022segmentedCSS.tag",
        1, 2.74444,
        { {163,368,25,1}, {132,271,19,1}, {66,241,7,1}, {13,30,9,1}, {109,27,5,1}, 
          {191,16,3,1}, {99,10,3,1}, {79,9,3,1}, {74,8,2,1}, {131,16,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car025segmentedCSS.tag",
        1, 1.57325,
        { {154,314,24,1}, {17,227,9,1}, {118,227,16,1}, {80,34,5,1}, {191,29,7,1}, 
          {182,11,3,1}, {158,6,2,1}, {23,4,2,1}, {27,4,2,1}, {155,36,13,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car030segmentedCSS.tag",
        1, 2.77528,
        { {156,585,34,1}, {22,180,6,1}, {121,131,9,1}, {190,23,3,1}, {105,20,4,1}, 
          {90,16,3,1}, {72,11,2,1}, {157,8,2,1}, {66,7,2,1}, {78,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car032segmentedCSS.tag",
        1, 3.20779,
        { {152,553,33,1}, {65,242,8,1}, {123,97,7,1}, {107,49,11,1}, {189,49,5,1}, 
          {11,10,3,1}, {17,7,2,1}, {2,6,3,1}, {27,6,2,1}, {23,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car052segmentedCSS.tag",
        1, 1.42775,
        { {90,52,3,1}, {74,51,6,1}, {38,50,8,1}, {23,46,3,1}, {120,17,4,1}, 
          {107,12,3,1}, {192,12,3,1}, {173,9,2,1}, {4,8,3,1}, {15,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car056segmentedCSS.tag",
        1, 2.83908,
        { {132,358,26,1}, {164,283,14,1}, {28,258,9,1}, {80,78,6,1}, {104,30,5,1}, 
          {188,20,3,1}, {2,6,2,1}, {16,6,2,1}, {22,4,1,1}, {134,61,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car059segmentedCSS.tag",
        1, 1.75177,
        { {164,321,23,1}, {126,274,16,1}, {33,252,11,1}, {77,133,13,1}, {4,23,6,1}, 
          {191,21,6,1}, {166,10,3,1}, {99,6,2,1}, {21,3,2,1}, {165,31,12,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car063segmentedCSS.tag",
        1, 3.41096,
        { {145,423,13,1}, {27,262,12,1}, {127,135,9,1}, {168,127,6,1}, {80,98,9,1}, 
          {186,56,5,1}, {107,40,5,1}, {17,9,2,1}, {95,8,2,1}, {62,6,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car067segmentedCSS.tag",
        1, 1.69178,
        { {131,342,25,1}, {29,243,7,1}, {41,42,5,1}, {157,40,3,1}, {78,25,3,1}, 
          {102,20,3,1}, {192,13,4,1}, {2,12,3,1}, {14,7,2,1}, {70,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car071segmentedCSS.tag",
        1, 1.59355,
        { {146,486,43,1}, {71,41,5,1}, {21,36,5,1}, {12,32,4,1}, {80,29,4,1}, 
          {104,25,4,1}, {187,23,4,1}, {91,8,3,1}, {1,7,2,1}, {145,109,8,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car076segmentedCSS.tag",
        1, 2.09322,
        { {158,347,29,1}, {122,269,13,1}, {27,249,18,1}, {80,36,7,1}, {190,30,6,1}, 
          {161,22,4,1}, {96,16,3,1}, {2,4,1,1}, {39,4,2,1}, {160,32,12,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car083segmentedCSS.tag",
        1, 1.91473,
        { {128,247,24,1}, {164,236,15,1}, {62,165,14,1}, {8,39,6,1}, {185,16,4,1}, 
          {103,15,5,1}, {85,9,3,1}, {94,5,2,1}, {26,2,3,1}, {129,3,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car086segmentedCSS.tag",
        1, 1.96032,
        { {57,130,5,1}, {174,80,7,1}, {75,74,4,1}, {9,50,6,1}, {124,17,5,1}, 
          {136,14,3,1}, {139,11,3,1}, {115,9,2,1}, {161,9,4,1}, {100,6,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car088segmentedCSS.tag",
        1, 2.09322,
        { {131,329,24,1}, {27,235,8,1}, {163,119,7,1}, {84,34,5,1}, {37,33,5,1}, 
          {106,28,5,1}, {179,25,4,1}, {12,8,3,1}, {2,7,2,1}, {190,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car092segmentedCSS.tag",
        1, 2.87209,
        { {135,428,25,1}, {30,294,6,1}, {167,214,16,1}, {106,35,4,1}, {82,33,8,1}, 
          {191,32,5,1}, {39,20,4,1}, {2,8,2,1}, {22,6,1,1}, {65,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car094segmentedCSS.tag",
        1, 2.39806,
        { {161,290,25,1}, {132,286,18,1}, {26,150,15,1}, {189,23,6,1}, {107,17,4,1}, 
          {2,6,3,1}, {71,6,2,1}, {67,4,1,1}, {97,4,2,1}, {11,3,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car099segmentedCSS.tag",
        1, 2.6,
        { {155,372,25,1}, {25,314,9,1}, {119,298,22,1}, {75,45,6,1}, {182,37,5,1}, 
          {94,21,4,1}, {12,11,4,1}, {195,11,3,1}, {18,8,2,1}, {116,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car101segmentedCSS.tag",
        1, 3.33784,
        { {148,573,38,1}, {69,230,12,1}, {18,88,8,1}, {117,68,6,1}, {184,44,6,1}, 
          {106,19,4,1}, {197,13,2,1}, {92,5,2,1}, {2,4,1,1}, {33,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car103segmentedCSS.tag",
        1, 2.87654,
        { {153,502,18,1}, {21,171,9,1}, {125,169,10,1}, {170,161,10,1}, {28,31,5,1}, 
          {82,18,6,1}, {93,12,3,1}, {190,9,3,1}, {107,8,2,1}, {71,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car104segmentedCSS.tag",
        1, 2.37,
        { {139,365,22,1}, {167,254,19,1}, {73,141,14,1}, {17,47,9,1}, {191,18,3,1}, 
          {109,10,3,1}, {95,8,3,1}, {2,7,3,1}, {86,4,2,1}, {104,4,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/car364segmentedCSS.tag",
        1, 0.854671,
        { {148,423,8,1}, {17,202,14,1}, {90,78,5,1}, {113,44,4,1}, {184,41,5,1}, 
          {100,29,5,1}, {162,20,4,1}, {193,13,2,1}, {3,10,3,1}, {126,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/crashcsegmentedCSS.tag",
        1, 2.09322,
        { {164,432,25,1}, {66,234,10,1}, {129,153,6,1}, {13,31,5,1}, {192,22,3,1}, 
          {91,12,3,1}, {2,8,3,1}, {72,6,2,1}, {47,5,1,1}, {77,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/home128segmentedCSS.tag",
        1, 1.04167,
        { {59,668,10,1}, {98,453,22,1}, {156,304,16,1}, {7,92,4,1}, {130,61,9,1}, 
          {181,49,7,1}, {19,46,6,1}, {33,46,5,1}, {194,19,4,1}, {51,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/indycarsegmentedCSS.tag",
        1, 2.33019,
        { {152,383,14,1}, {62,293,5,1}, {52,122,4,1}, {9,53,5,1}, {182,16,4,1}, 
          {170,11,2,1}, {145,8,2,1}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/kidart21segmentedCSS.tag",
        1, 1.87121,
        { {21,614,22,1}, {140,385,18,1}, {76,253,8,1}, {177,143,7,1}, {115,78,6,1}, 
          {164,23,4,1}, {195,19,3,1}, {191,7,2,1}, {16,29,5,0}, {141,11,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/kkchld61segmentedCSS.tag",
        1, 1.91473,
        { {150,575,24,1}, {72,343,11,1}, {17,189,8,1}, {118,88,7,1}, {91,27,4,1}, 
          {37,21,5,1}, {186,19,3,1}, {107,17,4,1}, {47,14,2,1}, {84,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/nwage222segmentedCSS.tag",
        1, 1.9,
        { {145,739,25,1}, {23,359,22,1}, {69,283,19,1}, {181,96,6,1}, {108,60,6,1}, 
          {193,17,4,1}, {95,7,2,1}, {4,6,2,1}, {32,10,3,0}, {19,8,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_Kserei_F70C255E128411D784120002A541163C_0004_000403CSS.tag",
        1, 1.12162,
        { {80,401,25,1}, {139,162,7,1}, {17,151,10,1}, {115,41,7,1}, {155,41,5,1}, 
          {189,32,6,1}, {32,18,3,1}, {53,12,3,1}, {37,8,2,1}, {124,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_Kserei_F70C255E128411D784120002A541163C_0004_000406CSS.tag",
        1, 1.14865,
        { {90,410,19,1}, {37,253,17,1}, {16,114,9,1}, {151,54,12,1}, {163,36,4,1}, 
          {131,33,10,1}, {186,31,4,1}, {62,10,3,1}, {116,10,2,1}, {174,10,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_Kserei_F70C255E128411D784120002A541163C_0004_000408CSS.tag",
        1, 1.15493,
        { {83,488,26,1}, {17,63,8,1}, {147,55,6,1}, {48,36,4,1}, {160,33,3,1}, 
          {120,30,4,1}, {187,25,6,1}, {129,20,4,1}, {34,10,3,1}, {65,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_LidodiRomaTiepid_1BB59DA5126B11D784120002A541163C_0010_001301CSS.tag",
        1, 1.53125,
        { {133,384,15,1}, {187,189,8,1}, {82,163,10,1}, {13,151,11,1}, {53,93,10,1}, 
          {160,63,10,1}, {103,36,9,1}, {3,12,3,1}, {91,7,3,1}, {179,7,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004100CSS.tag",
        1, 1.13333,
        { {31,267,17,1}, {9,87,14,1}, {100,80,8,1}, {67,58,10,1}, {142,54,7,1}, 
          {124,53,7,1}, {84,47,6,1}, {188,19,3,1}, {48,10,3,1}, {53,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004102CSS.tag",
        1, 1.16667,
        { {72,138,12,1}, {12,117,21,1}, {169,105,12,1}, {41,45,4,1}, {94,45,6,1}, 
          {136,44,5,1}, {185,37,6,1}, {115,35,6,1}, {148,26,6,1}, {103,25,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004105CSS.tag",
        1, 1.12903,
        { {14,227,17,1}, {168,135,18,1}, {80,71,8,1}, {32,67,6,1}, {124,63,7,1}, 
          {140,52,4,1}, {59,30,5,1}, {44,23,5,1}, {98,21,5,1}, {91,15,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004107CSS.tag",
        1, 1.05714,
        { {153,269,15,1}, {182,111,13,1}, {8,95,7,1}, {22,89,13,1}, {110,86,11,1}, 
          {86,45,10,1}, {132,44,5,1}, {33,33,4,1}, {72,29,5,1}, {123,29,7,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004110CSS.tag",
        1, 1,
        { {20,206,8,1}, {6,88,8,1}, {73,73,11,1}, {130,65,6,1}, {152,59,5,1}, 
          {170,44,5,1}, {100,35,6,1}, {87,33,6,1}, {125,32,5,1}, {39,20,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004112CSS.tag",
        1, 1,
        { {19,289,10,1}, {159,127,13,1}, {8,98,9,1}, {130,73,5,1}, {54,65,8,1}, 
          {90,58,7,1}, {111,55,6,1}, {75,46,8,1}, {181,34,7,1}, {61,29,6,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004114CSS.tag",
        1, 1,
        { {9,162,10,1}, {149,93,7,1}, {37,68,8,1}, {120,52,5,1}, {57,51,8,1}, 
          {177,42,8,1}, {72,38,5,1}, {21,33,9,1}, {88,32,5,1}, {99,27,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0032_004117CSS.tag",
        1, 1,
        { {27,195,9,1}, {80,137,10,1}, {162,70,8,1}, {116,62,7,1}, {136,61,7,1}, 
          {59,52,9,1}, {5,47,8,1}, {145,21,5,1}, {47,18,4,1}, {184,18,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NIEUWSUITINDONESIE_BB225E4212A011D784120002A541163C_0001_000116CSS.tag",
        1, 2.21739,
        { {73,198,24,1}, {9,88,15,1}, {39,65,8,1}, {25,51,8,1}, {112,31,5,1}, 
          {51,15,4,1}, {105,13,3,1}, {60,10,3,1}, {122,10,3,1}, {92,3,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/object_NIEUWSUITINDONESIE_BB225E4212A011D784120002A541163C_0013_000917CSS.tag",
        1, 1.22222,
        { {37,356,13,1}, {17,249,12,1}, {107,201,5,1}, {179,160,6,1}, {160,39,4,1}, 
          {97,18,4,1}, {139,18,6,1}, {66,15,3,1}, {149,15,5,1}, {189,15,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/peop1231segmentedCSS.tag",
        1, 1.2732,
        { {160,349,8,1}, {24,258,7,1}, {88,246,7,1}, {133,101,6,1}, {111,64,6,1}, 
          {187,40,5,1}, {4,30,3,1}, {36,13,4,1}, {150,12,4,1}, {96,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/racecar1segmentedCSS.tag",
        1, 2.49495,
        { {70,517,17,1}, {25,320,19,1}, {170,215,13,1}, {147,164,6,1}, {127,143,4,1}, 
          {51,84,5,1}, {62,7,3,1}, {40,5,2,1}, {27,29,4,0}, {73,6,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/sportcaisegmentedCSS.tag",
        1, 1.82963,
        { {137,377,13,1}, {167,352,11,1}, {30,346,11,1}, {70,216,5,1}, {110,60,5,1}, 
          {90,34,4,1}, {12,29,4,1}, {194,24,3,1}, {49,21,4,1}, {43,20,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/sportcr2segmentedCSS.tag",
        1, 1.94488,
        { {129,227,28,1}, {27,218,7,1}, {42,68,5,1}, {78,49,5,1}, {147,37,8,1}, 
          {102,35,4,1}, {175,18,6,1}, {165,13,3,1}, {161,8,3,1}, {10,6,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/sportcrsegmentedCSS.tag",
        1, 2.14783,
        { {29,241,8,1}, {127,182,26,1}, {42,47,12,1}, {79,44,3,1}, {148,41,4,1}, 
          {102,24,7,1}, {180,23,3,1}, {75,12,5,1}, {13,8,4,1}, {197,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/spot0032segmentedCSS.tag",
        1, 1.82963,
        { {136,485,25,1}, {13,200,12,1}, {60,195,10,1}, {187,147,16,1}, {86,141,15,1}, 
          {166,52,6,1}, {107,50,6,1}, {31,14,3,1}, {38,11,2,1}, {23,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/cars/result/xcfalcocsegmentedCSS.tag",
        1, 2.30841,
        { {163,362,21,1}, {58,344,8,1}, {129,166,5,1}, {191,29,4,1}, {7,16,5,1}, 
          {50,15,3,1}, {98,15,4,1}, {149,14,4,1}, {90,8,3,1}, {119,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/agr009segmentedCSS.tag",
        2, 1.56688,
        { {31,96,9,1}, {122,61,7,1}, {112,43,7,1}, {163,39,13,1}, {133,35,6,1}, 
          {18,29,7,1}, {190,27,10,1}, {86,24,8,1}, {153,24,8,1}, {105,16,6,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/alien12segmentedCSS.tag",
        2, 0.75076,
        { {77,1260,30,1}, {142,439,17,1}, {181,186,14,1}, {103,148,6,1}, {5,51,4,1}, 
          {33,26,4,1}, {18,25,4,1}, {39,6,1,1}, {79,50,8,0}, {183,26,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/alpaca2segmentedCSS.tag",
        2, 0.95,
        { {142,917,33,1}, {31,516,17,1}, {95,274,12,1}, {186,104,11,1}, {118,71,6,1}, 
          {71,47,4,1}, {88,29,4,1}, {21,12,3,1}, {51,6,2,1}, {166,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/anim2880segmentedCSS.tag",
        2, 1.84328,
        { {142,449,21,1}, {41,298,6,1}, {179,226,19,1}, {102,158,13,1}, {127,91,7,1}, 
          {8,71,14,1}, {79,70,3,1}, {25,40,5,1}, {111,6,3,1}, {147,32,9,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalsasegmentedCSS.tag",
        2, 1.15962,
        { {118,911,24,1}, {175,442,25,1}, {28,346,24,1}, {89,187,8,1}, {65,178,19,1}, 
          {142,178,9,1}, {44,25,5,1}, {95,9,2,1}, {175,24,6,0}, {186,14,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalsbsegmentedCSS.tag",
        2, 1.21078,
        { {132,843,35,1}, {88,399,21,1}, {28,382,20,1}, {178,343,22,1}, {192,33,4,1}, 
          {8,31,3,1}, {11,20,3,1}, {101,13,4,1}, {63,9,3,1}, {89,21,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalscsegmentedCSS.tag",
        2, 0.995968,
        { {133,833,33,1}, {87,606,20,1}, {179,407,32,1}, {29,245,13,1}, {7,10,2,1}, 
          {15,9,3,1}, {102,7,2,1}, {180,31,4,0}, {136,14,5,0}, {88,11,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalsdsegmentedCSS.tag",
        2, 1.53416,
        { {137,774,38,1}, {91,426,29,1}, {179,221,28,1}, {31,188,15,1}, {15,14,3,1}, 
          {138,55,4,0}, {180,52,11,0}, {93,34,6,0}, {102,16,3,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalsesegmentedCSS.tag",
        2, 0.953668,
        { {35,941,39,1}, {147,266,9,1}, {183,233,10,1}, {112,161,8,1}, {76,101,6,1}, 
          {99,35,4,1}, {153,28,4,1}, {88,26,4,1}, {192,22,3,1}, {15,18,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalsfsegmentedCSS.tag",
        2, 1.5,
        { {124,801,26,1}, {75,443,10,1}, {181,336,20,1}, {30,334,10,1}, {151,189,12,1}, 
          {42,40,8,1}, {97,34,5,1}, {86,21,4,1}, {64,15,3,1}, {4,12,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalsgsegmentedCSS.tag",
        2, 1.6039,
        { {129,940,39,1}, {169,309,16,1}, {190,93,9,1}, {85,76,4,1}, {54,43,4,1}, 
          {71,43,4,1}, {6,25,4,1}, {125,74,16,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/animalshsegmentedCSS.tag",
        2, 1.38764,
        { {138,693,43,1}, {89,523,21,1}, {181,271,27,1}, {26,202,23,1}, {59,22,4,1}, 
          {103,15,3,1}, {129,10,3,1}, {126,8,2,1}, {130,78,13,0}, {183,24,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Apfel1segmentedCSS.tag",
        2, 0.964912,
        { {51,44,4,1}, {4,18,2,1}, {118,8,4,1}, {12,7,2,1}, {29,7,4,1}, 
          {60,7,3,1}, {167,6,3,1}, {21,5,2,1}, {45,5,2,1}, {127,5,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/arc026segmentedCSS.tag",
        2, 0.987903,
        { {108,1480,51,1}, {40,886,19,1}, {12,147,7,1}, {78,33,5,1}, {65,32,5,1}, 
          {25,14,4,1}, {148,8,2,1}, {142,7,2,1}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/arc032segmentedCSS.tag",
        2, 0.90146,
        { {23,683,13,1}, {178,680,15,1}, {72,633,29,1}, {115,236,16,1}, {94,62,5,1}, 
          {166,46,9,1}, {12,13,4,1}, {39,7,3,1}, {89,5,1,1}, {74,52,8,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/award06segmentedCSS.tag",
        2, 0.925094,
        { {175,101,5,1}, {17,74,19,1}, {48,50,5,1}, {139,22,5,1}, {157,21,8,1}, 
          {42,18,3,1}, {87,11,3,1}, {114,11,3,1}, {105,10,5,1}, {75,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Baer1segmentedCSS.tag",
        2, 1.70455,
        { {119,852,15,1}, {100,361,14,1}, {155,284,19,1}, {185,260,6,1}, {27,84,7,1}, 
          {62,64,7,1}, {19,24,4,1}, {7,23,8,1}, {7,7,2,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Ball1segmentedCSS.tag",
        2, 1.0346,
        { {66,9,3,1}, {77,8,2,1}, {196,5,2,1}, {39,4,2,1}, {120,4,2,1}, 
          {144,4,2,1}, {185,4,2,1}, {28,3,1,1}, {110,3,1,1}, {134,3,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/baner059segmentedCSS.tag",
        2, 2.14783,
        { {145,1386,39,1}, {68,225,7,1}, {22,223,7,1}, {10,74,10,1}, {80,73,6,1}, 
          {98,69,8,1}, {192,68,7,1}, {115,25,6,1}, {175,21,9,1}, {7,8,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/bantamsegmentedCSS.tag",
        2, 0.980159,
        { {114,661,35,1}, {49,390,12,1}, {159,368,10,1}, {177,233,7,1}, {61,89,7,1}, 
          {10,65,8,1}, {135,14,4,1}, {77,10,3,1}, {142,9,2,1}, {84,8,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/beadwrk3segmentedCSS.tag",
        2, 1.20488,
        { {60,2048,42,1}, {166,104,6,1}, {111,98,6,1}, {131,90,6,1}, {187,90,6,1}, 
          {6,89,6,1}, {149,67,5,1}, {25,47,6,1}, {92,23,4,1}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/beastsegmentedCSS.tag",
        2, 1.91473,
        { {121,549,43,1}, {182,363,23,1}, {29,254,16,1}, {118,80,6,1}, {93,75,6,1}, 
          {83,49,5,1}, {5,12,4,1}, {123,160,18,0}, {135,108,7,0}, {179,17,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/bird01segmentedCSS.tag",
        2, 9.14815,
        { {79,1067,50,1}, {38,312,10,1}, {59,265,10,1}, {21,177,9,1}, {135,176,10,1}, 
          {152,24,6,1}, {92,476,10,0}, {107,246,9,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/blcvireosegmentedCSS.tag",
        2, 1.625,
        { {164,893,35,1}, {109,872,12,1}, {12,155,9,1}, {36,97,10,1}, {144,53,7,1}, 
          {86,46,6,1}, {53,43,5,1}, {136,22,5,1}, {128,20,5,1}, {75,7,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/bluebrd2segmentedCSS.tag",
        2, 0.988,
        { {106,879,29,1}, {170,635,15,1}, {65,142,9,1}, {144,115,7,1}, {41,113,15,1}, 
          {188,112,8,1}, {26,31,4,1}, {125,22,4,1}, {134,22,4,1}, {4,13,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/bobwhit2segmentedCSS.tag",
        2, 0.748485,
        { {166,555,21,1}, {22,415,15,1}, {73,333,9,1}, {104,223,12,1}, {155,31,3,1}, 
          {145,17,2,1}, {135,16,3,1}, {129,15,3,1}, {28,14,2,1}, {150,12,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/buildingsegmentedCSS.tag",
        2, 3.62857,
        { {136,270,14,1}, {156,120,13,1}, {111,53,8,1}, {0,0,0,0}, {0,0,0,0}, 
          {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/calcondosegmentedCSS.tag",
        2, 0.460821,
        { {72,432,14,1}, {115,184,6,1}, {165,172,7,1}, {22,94,6,1}, {170,61,4,1}, 
          {10,45,8,1}, {75,17,3,1}, {107,15,3,1}, {18,10,3,1}, {44,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/calfsegmentedCSS.tag",
        2, 0.995968,
        { {147,1093,24,1}, {114,399,16,1}, {81,300,24,1}, {176,247,15,1}, {36,131,14,1}, 
          {9,79,13,1}, {194,36,5,1}, {48,17,4,1}, {105,8,3,1}, {60,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/cardinalsegmentedCSS.tag",
        2, 1.29319,
        { {49,792,42,1}, {112,786,37,1}, {174,477,14,1}, {191,58,9,1}, {146,56,5,1}, 
          {6,17,8,1}, {140,16,4,1}, {133,13,4,1}, {69,10,2,1}, {49,61,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/claprailsegmentedCSS.tag",
        2, 1.61438,
        { {157,1605,41,1}, {124,441,15,1}, {80,398,22,1}, {25,125,9,1}, {43,80,10,1}, 
          {137,36,5,1}, {99,15,4,1}, {6,13,3,1}, {143,9,3,1}, {106,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/clydesdasegmentedCSS.tag",
        2, 0.939163,
        { {142,928,50,1}, {83,697,33,1}, {22,179,16,1}, {190,72,6,1}, {55,12,3,1}, 
          {2,11,3,1}, {44,10,3,1}, {85,10,2,1}, {169,8,2,1}, {183,8,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/coltsegmentedCSS.tag",
        2, 1.19417,
        { {107,575,17,1}, {176,519,14,1}, {138,444,21,1}, {19,410,8,1}, {66,375,27,1}, 
          {6,31,7,1}, {165,28,7,1}, {14,10,3,1}, {113,6,3,1}, {38,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/condorsegmentedCSS.tag",
        2, 0.582547,
        { {31,280,10,1}, {88,257,6,1}, {167,252,6,1}, {12,156,8,1}, {70,136,6,1}, 
          {137,110,5,1}, {180,107,5,1}, {115,83,3,1}, {97,80,4,1}, {156,40,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/cow1segmentedCSS.tag",
        2, 1.35714,
        { {118,1083,38,1}, {75,289,24,1}, {155,234,16,1}, {24,163,9,1}, {37,48,7,1}, 
          {183,41,4,1}, {53,14,4,1}, {173,6,1,1}, {121,30,4,0}, {112,28,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/cow2segmentedCSS.tag",
        2, 1.39548,
        { {128,994,28,1}, {182,256,23,1}, {97,242,15,1}, {156,167,12,1}, {74,153,10,1}, 
          {23,132,15,1}, {53,41,9,1}, {32,25,5,1}, {3,7,3,1}, {183,17,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/crowsegmentedCSS.tag",
        2, 0.94636,
        { {76,337,24,1}, {182,266,7,1}, {147,264,6,1}, {45,225,11,1}, {108,68,5,1}, 
          {96,61,6,1}, {23,58,5,1}, {14,50,4,1}, {119,40,3,1}, {4,36,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/cupsegmentedCSS.tag",
        2, 0.77673,
        { {86,261,47,1}, {157,93,5,1}, {8,78,8,1}, {90,13,3,1}, {185,10,3,1}, 
          {180,6,2,1}, {46,3,1,1}, {53,3,1,1}, {174,3,2,1}, {91,87,11,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Delfin1segmentedCSS.tag",
        2, 1.8595,
        { {152,1635,40,1}, {70,201,10,1}, {180,184,15,1}, {38,164,10,1}, {97,78,6,1}, 
          {115,18,7,1}, {4,14,3,1}, {156,13,4,0}, {133,10,3,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/divspir2segmentedCSS.tag",
        2, 0.820598,
        { {45,682,25,1}, {178,478,11,1}, {104,410,17,1}, {17,329,19,1}, {140,166,12,1}, 
          {163,72,12,1}, {119,55,11,1}, {76,18,5,1}, {189,11,3,1}, {196,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/dolls01segmentedCSS.tag",
        2, 0.942748,
        { {106,480,12,1}, {29,258,12,1}, {183,184,11,1}, {146,176,7,1}, {66,159,6,1}, 
          {156,58,5,1}, {58,57,7,1}, {3,8,3,1}, {125,5,2,1}, {24,5,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/donkeysegmentedCSS.tag",
        2, 1.0786,
        { {129,814,33,1}, {177,435,29,1}, {35,325,25,1}, {88,272,10,1}, {7,54,5,1}, 
          {65,25,5,1}, {194,9,2,1}, {132,15,5,0}, {175,15,4,0}, {26,5,1,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Dreirad1segmentedCSS.tag",
        2, 0.944444,
        { {171,951,19,1}, {32,947,18,1}, {112,465,26,1}, {74,365,14,1}, {16,225,18,1}, 
          {187,34,5,1}, {145,25,4,1}, {130,15,5,1}, {182,12,4,1}, {163,34,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Dromedar1segmentedCSS.tag",
        2, 1.32353,
        { {132,1321,25,1}, {163,361,15,1}, {72,314,16,1}, {33,299,8,1}, {99,211,15,1}, 
          {194,46,6,1}, {58,27,5,1}, {11,12,3,1}, {24,10,3,1}, {155,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/eaglemonsegmentedCSS.tag",
        2, 1.18182,
        { {99,983,32,1}, {159,777,18,1}, {23,168,6,1}, {54,99,12,1}, {123,40,8,1}, 
          {134,32,5,1}, {190,27,2,1}, {176,17,4,1}, {44,12,3,1}, {197,7,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/easteg04segmentedCSS.tag",
        2, 0.757669,
        { {33,3,1,1}, {73,3,2,1}, {158,3,1,1}, {162,3,2,1}, {3,2,3,1}, 
          {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Eichhoernchen1segmentedCSS.tag",
        2, 0.94213,
        { {23,409,11,1}, {132,398,18,1}, {75,206,4,1}, {117,39,4,1}, {103,26,3,1}, 
          {166,26,7,1}, {4,15,3,1}, {89,15,4,1}, {158,14,4,1}, {191,12,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Elefant1segmentedCSS.tag",
        2, 1.43262,
        { {101,909,31,1}, {140,530,16,1}, {182,237,14,1}, {123,236,11,1}, {164,67,6,1}, 
          {63,49,6,1}, {49,37,5,1}, {26,36,5,1}, {5,23,5,1}, {56,14,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/emypt011segmentedCSS.tag",
        2, 0.322835,
        { {111,1290,48,1}, {182,310,21,1}, {40,283,22,1}, {69,175,16,1}, {12,77,7,1}, 
          {164,17,5,1}, {148,6,2,1}, {120,60,10,0}, {179,37,5,0}, {36,35,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/emypt032segmentedCSS.tag",
        2, 1.48795,
        { {112,1211,12,1}, {140,448,7,1}, {180,277,5,1}, {46,237,8,1}, {15,140,19,1}, 
          {81,37,9,1}, {172,25,3,1}, {59,11,3,1}, {165,10,3,1}, {70,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/falconsegmentedCSS.tag",
        2, 1.12273,
        { {20,1066,15,1}, {87,312,8,1}, {149,296,6,1}, {191,62,4,1}, {49,59,5,1}, 
          {68,41,8,1}, {170,35,3,1}, {182,23,3,1}, {35,22,6,1}, {165,19,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/farm0004segmentedCSS.tag",
        2, 1.33514,
        { {136,618,21,1}, {91,365,17,1}, {46,316,15,1}, {181,294,16,1}, {113,80,5,1}, 
          {172,69,8,1}, {10,41,10,1}, {22,16,2,1}, {68,16,3,1}, {58,15,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/farm0005segmentedCSS.tag",
        2, 1.36464,
        { {113,1284,22,1}, {169,433,20,1}, {137,353,18,1}, {78,172,10,1}, {18,105,6,1}, 
          {192,46,7,1}, {6,42,5,1}, {26,15,3,1}, {57,13,3,1}, {49,8,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/farm0006segmentedCSS.tag",
        2, 1.26667,
        { {125,1090,31,1}, {23,230,15,1}, {102,197,10,1}, {175,174,10,1}, {79,98,7,1}, 
          {189,66,9,1}, {180,34,4,1}, {59,28,5,1}, {5,14,3,1}, {37,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/fbak5968segmentedCSS.tag",
        2, 1.55696,
        { {142,1657,33,1}, {178,310,22,1}, {70,182,14,1}, {161,96,5,1}, {19,80,8,1}, 
          {100,73,6,1}, {38,40,7,1}, {88,25,4,1}, {54,17,4,1}, {5,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Fisch1segmentedCSS.tag",
        2, 1.86957,
        { {44,529,20,1}, {149,463,18,1}, {184,347,18,1}, {12,136,8,1}, {119,113,6,1}, 
          {63,90,5,1}, {91,54,6,1}, {135,12,4,1}, {167,6,2,1}, {172,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Fisch2segmentedCSS.tag",
        2, 1.44565,
        { {66,568,32,1}, {29,278,10,1}, {122,173,11,1}, {157,117,6,1}, {135,68,14,1}, 
          {97,67,4,1}, {15,61,10,1}, {175,19,3,1}, {186,17,4,1}, {24,14,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Fisch3segmentedCSS.tag",
        2, 2.47253,
        { {44,570,23,1}, {173,510,8,1}, {11,151,10,1}, {153,144,8,1}, {75,135,11,1}, 
          {92,47,6,1}, {134,45,5,1}, {169,31,3,1}, {125,13,4,1}, {115,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Fisch4segmentedCSS.tag",
        2, 6.32394,
        { {132,601,14,1}, {80,95,12,1}, {154,45,5,1}, {189,40,6,1}, {171,39,4,1}, 
          {45,22,5,1}, {22,21,5,1}, {9,20,4,1}, {139,17,3,1}, {34,13,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/footballsegmentedCSS.tag",
        2, 0.611386,
        { {166,1084,28,1}, {66,987,26,1}, {49,6,1,1}, {0,0,0,0}, {0,0,0,0}, 
          {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Giraffe1segmentedCSS.tag",
        2, 0.8,
        { {105,1041,19,1}, {171,955,44,1}, {131,353,21,1}, {25,155,8,1}, {73,142,11,1}, 
          {51,31,6,1}, {35,23,4,1}, {13,9,2,1}, {59,9,2,1}, {3,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Giraffe2segmentedCSS.tag",
        2, 0.3386,
        { {20,707,25,1}, {154,582,15,1}, {94,395,27,1}, {114,156,15,1}, {181,93,4,1}, 
          {56,33,5,1}, {49,31,4,1}, {65,29,5,1}, {194,15,4,1}, {162,13,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/glchwarbsegmentedCSS.tag",
        2, 1.66892,
        { {111,711,42,1}, {171,564,32,1}, {49,276,14,1}, {141,107,11,1}, {33,89,5,1}, 
          {5,39,5,1}, {76,5,2,1}, {115,175,5,0}, {178,132,16,0}, {103,28,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/gofrgoldsegmentedCSS.tag",
        2, 0.437168,
        { {91,923,37,1}, {181,370,21,1}, {40,215,7,1}, {10,134,5,1}, {159,80,8,1}, 
          {121,38,6,1}, {93,89,8,0}, {83,36,7,0}, {182,8,3,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Hase1segmentedCSS.tag",
        2, 0.922551,
        { {132,390,22,1}, {87,372,24,1}, {28,336,8,1}, {171,185,10,1}, {53,126,7,1}, 
          {112,120,16,1}, {123,35,5,1}, {5,21,3,1}, {189,12,7,1}, {80,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Haus1segmentedCSS.tag",
        2, 1.26496,
        { {51,140,19,1}, {23,94,7,1}, {192,53,12,1}, {101,49,17,1}, {6,28,7,1}, 
          {67,17,3,1}, {171,16,6,1}, {79,14,5,1}, {58,10,3,1}, {85,10,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Haus2segmentedCSS.tag",
        2, 1.18699,
        { {23,300,20,1}, {52,179,7,1}, {150,64,14,1}, {100,56,10,1}, {190,43,6,1}, 
          {128,40,8,1}, {80,29,5,1}, {108,25,4,1}, {60,19,6,1}, {186,18,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Henne1segmentedCSS.tag",
        2, 0.957494,
        { {169,606,14,1}, {28,550,19,1}, {123,546,20,1}, {84,218,12,1}, {184,134,11,1}, 
          {144,25,4,1}, {195,21,3,1}, {136,14,4,1}, {18,8,3,1}, {74,8,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Hirsch1segmentedCSS.tag",
        2, 0.601336,
        { {77,753,14,1}, {29,678,25,1}, {128,381,14,1}, {181,202,9,1}, {163,113,9,1}, 
          {146,60,6,1}, {62,30,5,1}, {195,26,4,1}, {98,23,5,1}, {48,21,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/hornsegmentedCSS.tag",
        2, 1.71528,
        { {40,2117,65,1}, {89,30,9,1}, {13,9,2,0}, {0,0,0,0}, {0,0,0,0}, 
          {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Hubschrauber1segmentedCSS.tag",
        2, 1.94915,
        { {81,1136,39,1}, {144,608,34,1}, {20,384,13,1}, {181,86,10,1}, {45,15,4,1}, 
          {120,15,4,1}, {193,15,3,1}, {52,14,3,1}, {113,11,2,1}, {11,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Hubschrauber2segmentedCSS.tag",
        2, 1.05745,
        { {176,736,24,1}, {48,560,22,1}, {100,351,18,1}, {18,126,14,1}, {134,98,14,1}, 
          {76,44,5,1}, {158,28,4,1}, {87,25,5,1}, {9,17,6,1}, {149,13,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Hund1segmentedCSS.tag",
        2, 1,
        { {144,1030,18,1}, {166,398,11,1}, {86,375,24,1}, {112,142,9,1}, {31,121,6,1}, 
          {58,42,5,1}, {8,36,5,1}, {15,7,2,1}, {159,7,2,1}, {85,19,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Hund2segmentedCSS.tag",
        2, 1.53242,
        { {144,1615,42,1}, {88,422,31,1}, {43,231,20,1}, {10,170,13,1}, {188,137,5,1}, 
          {170,93,8,1}, {63,9,3,1}, {149,30,6,0}, {132,23,5,0}, {87,15,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Hund3segmentedCSS.tag",
        2, 1.1206,
        { {147,1424,31,1}, {172,443,20,1}, {80,278,26,1}, {36,226,22,1}, {106,170,11,1}, 
          {7,56,8,1}, {16,17,4,1}, {80,46,5,0}, {148,13,4,0}, {180,12,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Kaenguruh1segmentedCSS.tag",
        2, 1.47697,
        { {170,813,13,1}, {114,747,22,1}, {21,483,22,1}, {52,208,9,1}, {88,85,9,1}, 
          {70,48,4,1}, {98,24,5,1}, {152,8,3,1}, {145,6,2,1}, {168,6,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Kamel1segmentedCSS.tag",
        2, 1.27429,
        { {106,560,20,1}, {139,474,25,1}, {23,393,8,1}, {175,299,15,1}, {75,90,13,1}, 
          {42,54,5,1}, {190,54,10,1}, {55,22,4,1}, {62,12,3,1}, {114,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Katze1segmentedCSS.tag",
        2, 1.63504,
        { {30,651,23,1}, {129,532,16,1}, {179,483,19,1}, {86,186,22,1}, {109,114,9,1}, 
          {151,84,7,1}, {64,51,10,1}, {50,19,4,1}, {171,13,4,1}, {70,12,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Kopf1segmentedCSS.tag",
        2, 0.823529,
        { {111,212,20,1}, {13,130,11,1}, {162,121,12,1}, {189,91,4,1}, {186,9,2,1}, 
          {50,8,3,1}, {146,8,4,1}, {180,7,3,1}, {20,6,2,1}, {125,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Kopf2segmentedCSS.tag",
        2, 0.800905,
        { {113,216,22,1}, {163,130,14,1}, {12,115,7,1}, {190,74,5,1}, {49,16,3,1}, 
          {20,9,5,1}, {61,7,2,1}, {96,6,2,1}, {186,6,2,1}, {81,5,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Kuh1segmentedCSS.tag",
        2, 0.921569,
        { {113,718,40,1}, {150,352,19,1}, {184,345,23,1}, {33,233,12,1}, {74,52,10,1}, 
          {6,40,8,1}, {20,13,4,1}, {61,10,3,1}, {47,5,1,1}, {110,92,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Kuh2segmentedCSS.tag",
        2, 1.524,
        { {132,669,34,1}, {40,492,25,1}, {178,372,26,1}, {9,51,9,1}, {159,41,6,1}, 
          {94,30,6,1}, {83,20,4,1}, {60,10,4,1}, {53,9,4,1}, {66,8,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/land004segmentedCSS.tag",
        2, 0.805921,
        { {30,1335,11,1}, {104,521,11,1}, {170,205,13,1}, {44,86,8,1}, {136,60,8,1}, 
          {155,50,7,1}, {56,32,3,1}, {71,28,4,1}, {77,15,3,1}, {95,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/LKW1segmentedCSS.tag",
        2, 1.18182,
        { {148,485,12,1}, {22,214,28,1}, {160,106,8,1}, {183,79,12,1}, {118,69,8,1}, 
          {52,24,3,1}, {100,21,4,1}, {63,19,4,1}, {96,18,5,1}, {80,17,6,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Loewe1segmentedCSS.tag",
        2, 1.44373,
        { {119,1213,26,1}, {179,325,29,1}, {89,268,11,1}, {30,166,9,1}, {150,160,13,1}, 
          {60,68,8,1}, {74,28,4,1}, {6,15,3,1}, {22,9,2,1}, {3,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/milimacasegmentedCSS.tag",
        2, 1.56329,
        { {156,1524,31,1}, {22,672,28,1}, {92,208,8,1}, {64,103,7,1}, {195,21,4,1}, 
          {180,20,3,1}, {124,18,2,1}, {172,17,3,1}, {119,13,3,1}, {187,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Pferd1segmentedCSS.tag",
        2, 1.25698,
        { {160,921,23,1}, {18,421,20,1}, {103,237,15,1}, {186,223,10,1}, {131,218,12,1}, 
          {66,187,12,1}, {43,10,4,1}, {179,10,3,1}, {32,9,2,1}, {85,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/rap00002segmentedCSS.tag",
        2, 1.08811,
        { {36,801,16,1}, {105,420,23,1}, {171,180,10,1}, {188,135,9,1}, {76,81,5,1}, 
          {128,54,12,1}, {45,36,7,1}, {58,33,5,1}, {151,33,4,1}, {67,29,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/rap00008segmentedCSS.tag",
        2, 2.90588,
        { {33,1128,15,1}, {107,767,31,1}, {170,552,14,1}, {153,54,13,1}, {65,22,7,1}, 
          {6,11,4,1}, {89,9,2,1}, {57,6,1,1}, {109,24,8,0}, {153,17,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/rap00010segmentedCSS.tag",
        2, 2.62766,
        { {53,1534,68,1}, {165,156,5,1}, {132,115,6,1}, {117,26,4,1}, {16,19,3,1}, 
          {57,19,4,1}, {3,17,3,1}, {183,16,4,1}, {9,12,3,1}, {96,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/ribbon1segmentedCSS.tag",
        2, 1.95238,
        { {147,2767,39,1}, {11,386,9,1}, {83,365,8,1}, {100,48,7,1}, {193,41,6,1}, 
          {110,13,2,1}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Schaaf1segmentedCSS.tag",
        2, 1,
        { {135,1154,31,1}, {75,311,29,1}, {25,271,21,1}, {102,175,12,1}, {163,129,9,1}, 
          {190,74,10,1}, {181,9,3,1}, {52,6,1,1}, {71,22,5,0}, {135,14,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/song0001segmentedCSS.tag",
        2, 0.771875,
        { {114,978,22,1}, {60,565,18,1}, {15,241,8,1}, {170,70,11,1}, {192,52,7,1}, 
          {29,34,11,1}, {91,18,4,1}, {104,13,3,1}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/sparrowsegmentedCSS.tag",
        2, 1.4386,
        { {164,1021,28,1}, {101,908,22,1}, {24,469,36,1}, {77,84,9,1}, {151,54,7,1}, 
          {141,43,7,1}, {128,19,5,1}, {6,10,3,1}, {27,44,7,0}, {38,41,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/spotted3segmentedCSS.tag",
        2, 1.12273,
        { {29,914,30,1}, {85,523,24,1}, {159,394,9,1}, {117,103,7,1}, {109,39,6,1}, 
          {12,36,6,1}, {81,16,3,1}, {3,10,3,1}, {168,9,2,1}, {192,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/symb545segmentedCSS.tag",
        2, 2.90588,
        { {38,1005,28,1}, {111,614,31,1}, {168,581,24,1}, {9,33,7,1}, {167,56,10,0}, 
          {109,43,9,0}, {36,38,4,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/misc/result/Vogel1segmentedCSS.tag",
        2, 1.3773,
        { {132,729,27,1}, {89,728,22,1}, {174,496,15,1}, {42,318,7,1}, {190,88,7,1}, 
          {22,33,5,1}, {4,15,4,1}, {106,12,4,1}, {112,12,4,1}, {31,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/1980-001segmentedCSS.tag",
        3, 0.571759,
        { {179,586,23,1}, {70,501,17,1}, {112,450,10,1}, {15,409,9,1}, {145,218,10,1}, 
          {122,34,5,1}, {99,16,4,1}, {4,13,5,1}, {41,6,2,1}, {59,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/1980-002segmentedCSS.tag",
        3, 0.372549,
        { {170,930,26,1}, {22,481,24,1}, {113,317,7,1}, {97,101,9,1}, {47,84,5,1}, 
          {40,19,4,1}, {44,19,3,1}, {85,8,3,1}, {124,7,2,1}, {13,37,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/1980-003segmentedCSS.tag",
        3, 0.655172,
        { {130,592,23,1}, {172,467,25,1}, {48,382,17,1}, {87,379,20,1}, {11,139,6,1}, 
          {74,21,4,1}, {195,10,3,1}, {92,28,7,0}, {122,6,3,0}, {50,4,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/1980-004segmentedCSS.tag",
        3, 0.741742,
        { {88,659,18,1}, {178,563,15,1}, {132,443,15,1}, {52,138,9,1}, {9,118,7,1}, 
          {100,67,7,1}, {164,51,8,1}, {31,12,3,1}, {115,9,2,1}, {150,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/1980-008segmentedCSS.tag",
        3, 0.468691,
        { {20,707,26,1}, {131,544,24,1}, {175,444,21,1}, {93,387,14,1}, {55,153,6,1}, 
          {116,9,3,1}, {68,8,3,1}, {85,7,2,1}, {180,18,5,0}, {130,17,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/1980-021segmentedCSS.tag",
        3, 0.748485,
        { {102,544,27,1}, {178,506,28,1}, {66,357,19,1}, {140,317,13,1}, {16,269,5,1}, 
          {47,23,3,1}, {8,12,2,1}, {23,9,3,1}, {175,9,3,1}, {27,8,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/1980-023segmentedCSS.tag",
        3, 0.360058,
        { {104,407,20,1}, {79,342,15,1}, {172,339,20,1}, {193,59,6,1}, {7,49,8,1}, 
          {14,25,3,1}, {83,21,4,1}, {187,20,5,1}, {35,15,4,1}, {20,13,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/aborigsegmentedCSS.tag",
        3, 0.957364,
        { {171,922,21,1}, {79,766,34,1}, {126,580,10,1}, {12,156,14,1}, {35,102,5,1}, 
          {154,49,7,1}, {113,45,7,1}, {96,7,3,1}, {137,7,2,1}, {80,84,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/afg_mansegmentedCSS.tag",
        3, 0.295102,
        { {173,328,27,1}, {134,297,11,1}, {95,246,23,1}, {19,170,6,1}, {187,76,5,1}, 
          {54,59,9,1}, {9,14,4,1}, {113,11,3,1}, {139,9,2,1}, {41,4,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/ancst025segmentedCSS.tag",
        3, 0.424399,
        { {168,1128,29,1}, {20,375,28,1}, {120,277,21,1}, {82,113,8,1}, {55,85,6,1}, 
          {101,24,4,1}, {17,19,4,1}, {152,17,4,1}, {15,55,15,0}, {119,15,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/atwrk006segmentedCSS.tag",
        3, 0.583924,
        { {23,546,11,1}, {90,473,12,1}, {126,102,8,1}, {5,36,5,1}, {159,33,4,1}, 
          {118,26,4,1}, {38,18,3,1}, {185,14,3,1}, {148,13,4,1}, {177,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/atwrk013segmentedCSS.tag",
        3, 0.238866,
        { {176,608,32,1}, {15,425,28,1}, {111,252,14,1}, {73,149,10,1}, {87,43,7,1}, 
          {40,26,5,1}, {128,17,5,1}, {191,6,2,1}, {96,5,1,1}, {139,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bisfm007bsegmentedCSS.tag",
        3, 0.578824,
        { {123,608,31,1}, {76,452,29,1}, {11,191,15,1}, {178,190,10,1}, {29,139,10,1}, 
          {154,54,4,1}, {100,5,2,1}, {108,5,2,1}, {93,4,1,1}, {75,68,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bisfm007segmentedCSS.tag",
        3, 0.425862,
        { {170,451,14,1}, {117,344,22,1}, {20,297,25,1}, {78,181,6,1}, {37,154,6,1}, 
          {152,64,5,1}, {99,18,4,1}, {136,15,3,1}, {46,10,3,1}, {12,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bisfm050asegmentedCSS.tag",
        3, 0.515658,
        { {147,413,12,1}, {90,354,12,1}, {110,305,18,1}, {54,287,22,1}, {184,253,20,1}, 
          {13,138,10,1}, {25,8,3,1}, {36,6,2,1}, {3,4,2,1}, {94,4,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bisfm050bsegmentedCSS.tag",
        3, 0.646597,
        { {160,1248,37,1}, {27,777,23,1}, {70,118,7,1}, {97,103,9,1}, {90,58,6,1}, 
          {127,28,4,1}, {193,16,3,1}, {43,10,3,1}, {151,66,7,0}, {164,10,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bizm0002asegmentedCSS.tag",
        3, 0.837288,
        { {85,1415,43,1}, {17,217,11,1}, {153,169,17,1}, {186,69,13,1}, {137,52,5,1}, 
          {53,15,5,1}, {62,8,2,1}, {120,8,2,1}, {86,7,2,1}, {84,68,12,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bizm0002bsegmentedCSS.tag",
        3, 1.12273,
        { {31,949,39,1}, {171,550,7,1}, {92,257,13,1}, {193,19,6,1}, {121,18,4,1}, 
          {110,14,3,1}, {50,8,3,1}, {57,8,3,1}, {181,8,4,1}, {60,6,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bizm0030segmentedCSS.tag",
        3, 1.01646,
        { {75,1238,24,1}, {20,227,9,1}, {184,200,11,1}, {145,115,7,1}, {93,42,6,1}, 
          {125,32,4,1}, {108,25,3,1}, {9,21,5,1}, {101,19,3,1}, {130,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/bookmagsegmentedCSS.tag",
        3, 0.570439,
        { {23,292,12,1}, {182,290,16,1}, {142,251,14,1}, {106,219,8,1}, {67,160,10,1}, 
          {13,146,8,1}, {169,30,9,1}, {117,21,7,1}, {16,3,1,1}, {187,15,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig501segmentedCSS.tag",
        3, 0.34116,
        { {103,1598,72,1}, {41,478,25,1}, {184,349,24,1}, {9,66,5,1}, {3,8,2,1}, 
          {116,275,5,0}, {184,39,7,0}, {86,37,5,0}, {40,21,4,0}, {105,12,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig504segmentedCSS.tag",
        3, 0.293001,
        { {179,1283,48,1}, {43,684,23,1}, {112,152,18,1}, {78,54,5,1}, {8,38,4,1}, 
          {98,28,4,1}, {136,7,2,1}, {19,6,2,1}, {171,88,6,0}, {182,18,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig506segmentedCSS.tag",
        3, 0.630102,
        { {163,1061,13,1}, {110,815,32,1}, {17,573,29,1}, {69,188,11,1}, {182,58,5,1}, 
          {80,45,7,1}, {43,38,5,1}, {94,20,4,1}, {22,29,3,0}, {119,24,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig507segmentedCSS.tag",
        3, 0.328895,
        { {90,1017,53,1}, {176,479,40,1}, {15,154,8,1}, {48,74,9,1}, {56,20,4,1}, 
          {142,6,2,1}, {91,142,12,0}, {180,16,4,0}, {108,10,2,0}, {44,6,1,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig508segmentedCSS.tag",
        3, 0.353868,
        { {36,1081,55,1}, {148,510,37,1}, {71,162,4,1}, {107,120,8,1}, {77,12,3,1}, 
          {190,11,2,1}, {83,10,3,1}, {122,10,2,1}, {174,8,2,1}, {64,6,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig509segmentedCSS.tag",
        3, 0.626904,
        { {110,937,11,1}, {164,842,15,1}, {59,436,34,1}, {185,194,10,1}, {12,96,6,1}, 
          {34,41,5,1}, {61,24,5,1}, {144,19,3,1}, {96,18,3,1}, {129,13,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig510segmentedCSS.tag",
        3, 0.374242,
        { {165,1431,37,1}, {20,469,35,1}, {111,440,28,1}, {77,94,6,1}, {53,65,6,1}, 
          {85,10,3,1}, {173,20,4,0}, {112,19,5,0}, {30,17,3,0}, {153,13,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig512segmentedCSS.tag",
        3, 0.474088,
        { {102,864,23,1}, {174,653,40,1}, {50,396,21,1}, {125,144,11,1}, {18,124,6,1}, 
          {3,23,3,1}, {75,4,3,1}, {169,129,5,0}, {102,39,5,0}, {50,9,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig522segmentedCSS.tag",
        3, 0.370871,
        { {175,1518,53,1}, {21,549,15,1}, {105,168,22,1}, {66,72,5,1}, {46,15,4,1}, 
          {39,14,3,1}, {80,9,3,1}, {4,7,2,1}, {159,54,11,0}, {187,16,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig531segmentedCSS.tag",
        3, 0.781646,
        { {83,856,33,1}, {130,710,20,1}, {176,684,30,1}, {43,195,13,1}, {14,172,15,1}, 
          {193,21,3,1}, {62,20,4,1}, {81,33,4,0}, {179,24,4,0}, {18,20,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig535segmentedCSS.tag",
        3, 0.527897,
        { {168,967,38,1}, {119,661,30,1}, {73,610,29,1}, {23,579,34,1}, {149,48,9,1}, 
          {189,5,2,1}, {25,100,12,0}, {176,84,7,0}, {189,21,8,0}, {59,19,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/busig536segmentedCSS.tag",
        3, 0.491054,
        { {167,1270,39,1}, {32,677,28,1}, {110,282,21,1}, {10,110,14,1}, {81,80,5,1}, 
          {58,25,4,1}, {44,8,3,1}, {89,7,2,1}, {43,129,10,0}, {152,23,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/costm023segmentedCSS.tag",
        3, 0.377099,
        { {134,871,33,1}, {91,256,24,1}, {178,240,18,1}, {19,133,7,1}, {52,108,6,1}, 
          {189,52,6,1}, {8,27,7,1}, {65,11,3,1}, {42,6,2,1}, {33,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/counsel3asegmentedCSS.tag",
        3, 0.914815,
        { {67,1501,32,1}, {119,382,14,1}, {138,168,11,1}, {11,103,6,1}, {93,29,5,1}, 
          {39,9,2,1}, {58,8,2,0}, {114,8,2,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/counsel3bsegmentedCSS.tag",
        3, 0.753049,
        { {31,1180,36,1}, {185,215,13,1}, {91,152,9,1}, {6,14,4,1}, {179,8,2,0}, 
          {33,7,2,0}, {39,7,2,0}, {17,6,1,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/cowboy2segmentedCSS.tag",
        3, 0.875887,
        { {39,568,18,1}, {109,467,12,1}, {25,44,7,1}, {9,35,6,1}, {13,5,3,1}, 
          {19,4,2,1}, {55,18,3,0}, {111,12,4,0}, {50,8,2,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/fencingsegmentedCSS.tag",
        3, 0.644909,
        { {120,960,22,1}, {174,739,13,1}, {70,553,27,1}, {13,202,18,1}, {158,73,9,1}, 
          {102,52,8,1}, {38,41,4,1}, {194,8,3,1}, {145,5,1,1}, {68,35,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie10segmentedCSS.tag",
        3, 0.323471,
        { {170,733,24,1}, {119,594,12,1}, {23,322,14,1}, {75,230,16,1}, {95,114,12,1}, 
          {41,80,4,1}, {136,65,13,1}, {27,5,2,1}, {33,5,1,1}, {73,8,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie11segmentedCSS.tag",
        3, 0.383628,
        { {156,963,6,1}, {96,555,20,1}, {177,344,22,1}, {52,265,14,1}, {132,109,11,1}, 
          {30,41,9,1}, {16,40,6,1}, {194,5,2,1}, {180,42,10,0}, {30,9,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie12segmentedCSS.tag",
        3, 0.459504,
        { {113,1382,14,1}, {66,563,19,1}, {187,273,14,1}, {136,123,15,1}, {86,106,10,1}, 
          {26,67,5,1}, {156,13,3,1}, {100,9,3,1}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie13segmentedCSS.tag",
        3, 0.510467,
        { {112,1125,32,1}, {158,487,18,1}, {56,305,9,1}, {80,211,14,1}, {18,132,5,1}, 
          {191,86,6,1}, {7,17,3,1}, {12,11,3,1}, {148,11,3,1}, {184,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie14segmentedCSS.tag",
        3, 0.489831,
        { {131,823,25,1}, {88,622,29,1}, {177,324,17,1}, {12,160,13,1}, {39,102,11,1}, 
          {60,14,3,1}, {110,14,3,1}, {68,12,3,1}, {121,9,3,1}, {3,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie15segmentedCSS.tag",
        3, 0.619718,
        { {170,727,24,1}, {121,558,34,1}, {18,396,12,1}, {84,262,18,1}, {49,124,6,1}, 
          {29,27,5,1}, {43,10,2,1}, {3,5,1,1}, {85,18,6,0}, {126,13,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie16segmentedCSS.tag",
        3, 0.260097,
        { {170,997,29,1}, {114,291,21,1}, {19,270,25,1}, {54,102,5,1}, {83,84,6,1}, 
          {42,28,5,1}, {182,12,4,1}, {129,11,3,1}, {33,7,2,1}, {62,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie17segmentedCSS.tag",
        3, 0.533981,
        { {173,1041,36,1}, {117,795,36,1}, {67,606,35,1}, {12,112,5,1}, {46,20,4,1}, 
          {152,15,3,1}, {7,13,7,1}, {166,21,3,0}, {68,18,3,0}, {108,14,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie18segmentedCSS.tag",
        3, 0.685289,
        { {118,765,30,1}, {174,653,42,1}, {72,349,16,1}, {17,269,9,1}, {45,123,5,1}, 
          {162,5,1,1}, {167,85,13,0}, {175,39,5,0}, {112,31,8,0}, {189,5,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie19segmentedCSS.tag",
        3, 0.321928,
        { {114,1139,19,1}, {63,556,23,1}, {131,231,18,1}, {23,70,6,1}, {181,60,5,1}, 
          {7,59,6,1}, {193,31,5,1}, {169,22,5,1}, {152,21,3,1}, {80,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie1segmentedCSS.tag",
        3, 0.629259,
        { {97,1329,24,1}, {152,561,23,1}, {184,267,9,1}, {41,99,16,1}, {10,80,6,1}, 
          {30,47,5,1}, {110,29,4,1}, {176,26,5,1}, {122,9,2,1}, {169,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie20segmentedCSS.tag",
        3, 0.27649,
        { {74,705,17,1}, {155,393,15,1}, {6,161,6,1}, {39,70,9,1}, {191,67,6,1}, 
          {158,28,4,1}, {54,19,4,1}, {97,18,4,1}, {170,18,3,1}, {178,17,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie21segmentedCSS.tag",
        3, 0.398347,
        { {86,1353,14,1}, {142,439,18,1}, {182,431,11,1}, {43,105,6,1}, {17,94,5,1}, 
          {62,76,6,1}, {111,65,13,1}, {50,17,4,1}, {171,7,1,1}, {111,9,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie22segmentedCSS.tag",
        3, 0.320182,
        { {136,1254,23,1}, {77,445,18,1}, {15,242,13,1}, {106,214,13,1}, {163,99,14,1}, 
          {27,56,5,1}, {43,29,4,1}, {180,22,5,1}, {91,11,2,1}, {32,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie23segmentedCSS.tag",
        3, 0.423477,
        { {118,870,19,1}, {173,763,38,1}, {72,311,12,1}, {14,252,20,1}, {85,27,4,1}, 
          {39,12,4,1}, {60,9,2,1}, {103,6,2,1}, {168,6,2,1}, {44,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie24segmentedCSS.tag",
        3, 0.435275,
        { {86,984,48,1}, {17,320,24,1}, {183,313,9,1}, {131,197,13,1}, {156,134,12,1}, 
          {31,8,2,1}, {55,6,2,1}, {20,5,2,1}, {44,5,2,1}, {91,79,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie25segmentedCSS.tag",
        3, 0.266462,
        { {95,1020,23,1}, {35,344,12,1}, {177,277,14,1}, {67,232,7,1}, {125,114,14,1}, 
          {190,63,5,1}, {56,43,5,1}, {7,36,6,1}, {141,16,3,1}, {159,7,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie26segmentedCSS.tag",
        3, 0.462366,
        { {134,955,27,1}, {84,566,38,1}, {182,301,22,1}, {46,248,18,1}, {15,86,6,1}, 
          {6,6,1,1}, {44,26,5,0}, {181,15,5,0}, {89,13,2,0}, {79,12,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie27segmentedCSS.tag",
        3, 0.47532,
        { {134,1250,40,1}, {85,365,20,1}, {179,287,14,1}, {14,158,15,1}, {44,148,5,1}, 
          {109,100,6,1}, {37,36,6,1}, {69,6,1,1}, {103,6,1,1}, {146,66,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie28segmentedCSS.tag",
        3, 0.523126,
        { {119,898,27,1}, {171,782,38,1}, {15,241,23,1}, {72,234,21,1}, {43,50,6,1}, 
          {86,15,3,1}, {102,6,3,1}, {195,6,2,1}, {171,5,1,1}, {166,138,11,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie29segmentedCSS.tag",
        3, 0.622047,
        { {115,909,25,1}, {168,887,43,1}, {68,385,13,1}, {16,254,26,1}, {45,48,10,1}, 
          {83,15,3,1}, {98,11,2,1}, {131,7,2,1}, {55,5,2,1}, {196,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie2segmentedCSS.tag",
        3, 0.472509,
        { {153,751,22,1}, {105,189,21,1}, {191,138,7,1}, {19,132,10,1}, {41,79,5,1}, 
          {85,69,15,1}, {69,53,4,1}, {140,12,3,1}, {5,9,3,1}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie30segmentedCSS.tag",
        3, 0.562597,
        { {93,651,40,1}, {174,605,5,1}, {131,364,13,1}, {15,287,16,1}, {52,249,17,1}, 
          {160,136,17,1}, {194,27,5,1}, {138,8,3,1}, {92,72,11,0}, {52,32,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie31segmentedCSS.tag",
        3, 0.355799,
        { {127,1162,26,1}, {76,419,14,1}, {176,279,9,1}, {37,122,5,1}, {12,76,7,1}, 
          {60,40,4,1}, {90,39,7,1}, {163,24,4,1}, {188,14,4,1}, {109,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie32segmentedCSS.tag",
        3, 0.298246,
        { {176,797,14,1}, {26,532,18,1}, {95,410,13,1}, {156,127,18,1}, {67,76,6,1}, 
          {84,64,6,1}, {8,63,6,1}, {133,21,6,1}, {17,16,4,1}, {75,13,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie33segmentedCSS.tag",
        3, 0.27377,
        { {141,932,17,1}, {88,622,37,1}, {21,264,15,1}, {168,127,15,1}, {33,87,7,1}, 
          {49,31,6,1}, {89,9,2,1}, {113,9,3,1}, {186,6,2,1}, {131,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie34segmentedCSS.tag",
        3, 0.307571,
        { {98,908,39,1}, {150,593,19,1}, {53,307,14,1}, {11,117,5,1}, {190,63,4,1}, 
          {23,47,3,1}, {70,33,6,1}, {197,5,2,1}, {107,93,10,0}, {95,15,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie35segmentedCSS.tag",
        3, 0.519169,
        { {93,679,35,1}, {138,580,23,1}, {183,521,22,1}, {50,298,19,1}, {21,229,17,1}, 
          {75,5,1,1}, {99,95,12,0}, {144,19,4,0}, {56,10,3,0}, {183,7,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie36segmentedCSS.tag",
        3, 0.704152,
        { {135,830,25,1}, {97,504,25,1}, {63,381,19,1}, {185,147,14,1}, {25,63,5,1}, 
          {174,16,3,1}, {128,9,2,1}, {79,7,2,1}, {145,21,3,0}, {62,11,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie37segmentedCSS.tag",
        3, 0.285714,
        { {172,791,17,1}, {81,456,30,1}, {22,449,19,1}, {146,125,17,1}, {58,74,5,1}, 
          {195,14,3,1}, {125,12,3,1}, {104,6,2,1}, {35,5,2,1}, {188,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie38segmentedCSS.tag",
        3, 0.680488,
        { {74,1039,37,1}, {179,568,12,1}, {130,517,29,1}, {12,214,16,1}, {41,85,9,1}, 
          {161,77,11,1}, {75,20,4,0}, {96,18,4,0}, {130,13,4,0}, {79,6,1,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie39segmentedCSS.tag",
        3, 0.445636,
        { {174,576,42,1}, {81,492,11,1}, {127,477,25,1}, {15,256,17,1}, {64,66,13,1}, 
          {47,62,6,1}, {164,19,5,1}, {96,17,4,1}, {24,4,1,1}, {181,50,8,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie3segmentedCSS.tag",
        3, 0.774554,
        { {35,1052,38,1}, {129,569,13,1}, {180,542,31,1}, {97,189,16,1}, {69,82,9,1}, 
          {148,79,12,1}, {35,22,3,0}, {14,19,4,0}, {180,16,5,0}, {31,6,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie40segmentedCSS.tag",
        3, 0.356436,
        { {93,682,12,1}, {138,476,18,1}, {179,299,24,1}, {102,69,5,1}, {39,65,6,1}, 
          {16,63,5,1}, {112,23,4,1}, {95,13,4,1}, {55,10,3,1}, {5,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie41segmentedCSS.tag",
        3, 0.314908,
        { {181,370,30,1}, {146,344,19,1}, {95,246,13,1}, {59,145,5,1}, {118,121,14,1}, 
          {28,96,6,1}, {69,11,5,1}, {14,9,3,1}, {3,6,2,1}, {8,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie42segmentedCSS.tag",
        3, 0.408385,
        { {177,507,24,1}, {61,385,15,1}, {137,380,21,1}, {102,378,21,1}, {18,86,5,1}, 
          {44,78,5,1}, {4,16,6,1}, {24,4,2,1}, {156,4,1,1}, {170,23,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie43segmentedCSS.tag",
        3, 0.379906,
        { {110,474,14,1}, {152,379,15,1}, {25,329,9,1}, {186,274,18,1}, {72,134,7,1}, 
          {41,88,7,1}, {29,27,4,1}, {123,10,4,1}, {97,8,3,1}, {26,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie44segmentedCSS.tag",
        3, 0.508571,
        { {164,1303,47,1}, {18,400,19,1}, {86,237,13,1}, {153,72,7,1}, {49,64,7,1}, 
          {121,45,5,1}, {98,38,8,1}, {190,24,4,1}, {60,10,3,1}, {7,6,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie45segmentedCSS.tag",
        3, 0.456,
        { {172,836,36,1}, {121,717,23,1}, {20,333,18,1}, {79,241,27,1}, {49,73,5,1}, 
          {195,13,3,1}, {109,9,3,1}, {2,5,1,1}, {169,46,5,0}, {83,31,9,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie46segmentedCSS.tag",
        3, 0.567308,
        { {177,895,29,1}, {90,423,7,1}, {54,278,18,1}, {140,249,17,1}, {15,224,13,1}, 
          {111,152,13,1}, {101,16,3,1}, {196,10,4,1}, {28,9,3,1}, {177,96,12,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie47segmentedCSS.tag",
        3, 0.412698,
        { {99,807,10,1}, {179,352,12,1}, {52,335,21,1}, {119,144,16,1}, {170,130,11,1}, 
          {18,126,10,1}, {139,34,5,1}, {75,11,3,1}, {107,10,5,1}, {41,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie48segmentedCSS.tag",
        3, 0.484909,
        { {136,833,26,1}, {81,826,40,1}, {183,290,13,1}, {36,270,16,1}, {12,69,5,1}, 
          {58,8,2,1}, {49,7,3,1}, {176,7,2,1}, {86,82,5,0}, {184,16,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie49segmentedCSS.tag",
        3, 0.342052,
        { {34,555,41,1}, {146,363,14,1}, {62,272,6,1}, {132,110,9,1}, {102,80,7,1}, 
          {183,40,6,1}, {48,16,3,1}, {114,13,5,1}, {169,11,4,1}, {192,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie4segmentedCSS.tag",
        3, 0.545139,
        { {171,1014,13,1}, {28,877,22,1}, {110,480,12,1}, {62,111,12,1}, {131,75,7,1}, 
          {189,32,4,1}, {85,19,4,1}, {10,18,4,1}, {183,11,3,1}, {46,10,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie5segmentedCSS.tag",
        3, 0.619621,
        { {20,648,28,1}, {61,430,26,1}, {174,409,17,1}, {124,223,8,1}, {112,194,4,1}, 
          {119,17,7,1}, {93,13,4,1}, {36,11,3,1}, {79,11,4,1}, {161,11,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie6segmentedCSS.tag",
        3, 0.593804,
        { {118,1097,30,1}, {173,667,25,1}, {22,436,13,1}, {72,250,20,1}, {139,76,10,1}, 
          {32,52,5,1}, {43,47,5,1}, {5,10,4,1}, {112,136,7,0}, {181,24,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie7segmentedCSS.tag",
        3, 0.589099,
        { {169,777,24,1}, {23,764,19,1}, {118,381,37,1}, {85,244,13,1}, {50,93,6,1}, 
          {73,16,4,1}, {65,11,3,1}, {4,10,3,1}, {154,7,2,1}, {34,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie8segmentedCSS.tag",
        3, 0.710372,
        { {87,648,10,1}, {130,569,26,1}, {175,544,4,1}, {49,343,27,1}, {14,211,18,1}, 
          {167,50,4,1}, {103,28,6,1}, {173,10,3,1}, {193,10,4,1}, {180,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Folie9segmentedCSS.tag",
        3, 0.723938,
        { {169,863,12,1}, {115,661,11,1}, {19,590,19,1}, {83,195,20,1}, {53,90,10,1}, 
          {133,65,7,1}, {187,26,4,1}, {6,17,5,1}, {180,9,2,1}, {39,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Mensch1segmentedCSS.tag",
        3, 0.310559,
        { {138,818,20,1}, {90,579,29,1}, {186,281,13,1}, {175,78,7,1}, {45,60,6,1}, 
          {8,54,13,1}, {23,53,4,1}, {107,30,5,1}, {59,16,4,1}, {94,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Mensch2segmentedCSS.tag",
        3, 0.35814,
        { {92,601,12,1}, {136,379,12,1}, {49,141,5,1}, {172,127,12,1}, {17,105,7,1}, 
          {109,68,9,1}, {187,62,4,1}, {3,15,4,1}, {58,13,5,1}, {99,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Mensch3segmentedCSS.tag",
        3, 0.2249,
        { {121,456,26,1}, {25,443,14,1}, {180,186,30,1}, {95,102,10,1}, {72,100,4,1}, 
          {4,25,4,1}, {44,9,3,1}, {16,8,2,1}, {104,6,1,1}, {8,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Mensch4segmentedCSS.tag",
        3, 0.443787,
        { {174,586,15,1}, {27,410,31,1}, {124,283,17,1}, {57,177,8,1}, {92,86,6,1}, 
          {140,46,6,1}, {44,45,7,1}, {50,16,4,1}, {186,12,3,1}, {156,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Mensch5segmentedCSS.tag",
        3, 0.401914,
        { {134,488,21,1}, {80,358,23,1}, {182,320,31,1}, {103,107,5,1}, {17,105,8,1}, 
          {49,65,14,1}, {6,44,5,1}, {30,12,4,1}, {151,6,2,1}, {196,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/Mensch6segmentedCSS.tag",
        3, 0.329114,
        { {122,762,18,1}, {74,318,29,1}, {178,228,7,1}, {38,106,9,1}, {12,81,10,1}, 
          {157,50,8,1}, {138,17,5,1}, {78,16,3,1}, {53,11,3,1}, {77,55,11,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/misc0027segmentedCSS.tag",
        3, 1.1875,
        { {32,500,9,1}, {172,406,9,1}, {99,321,10,1}, {154,125,6,1}, {20,58,14,1}, 
          {111,44,12,1}, {9,25,4,1}, {163,22,5,1}, {141,20,3,1}, {71,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/misc0028segmentedCSS.tag",
        3, 1.06926,
        { {106,765,13,1}, {29,759,22,1}, {151,95,12,1}, {180,69,6,1}, {91,61,6,1}, 
          {43,47,4,1}, {190,22,4,1}, {120,14,3,1}, {18,11,3,0}, {150,5,1,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/misc0036segmentedCSS.tag",
        3, 0.875887,
        { {118,787,29,1}, {28,754,23,1}, {88,48,6,1}, {43,34,5,1}, {57,27,5,1}, 
          {70,19,5,1}, {144,11,4,1}, {112,63,11,0}, {21,16,5,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj041CSS.tag",
        3, 0.357576,
        { {155,1086,31,1}, {89,642,48,1}, {17,413,12,1}, {175,26,5,1}, {3,14,3,1}, 
          {49,12,4,1}, {31,11,3,1}, {99,43,5,0}, {86,33,4,0}, {78,25,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj045CSS.tag",
        3, 0.333333,
        { {159,1003,28,1}, {19,649,12,1}, {90,379,26,1}, {108,126,7,1}, {194,25,5,1}, 
          {126,22,4,1}, {10,17,3,1}, {36,14,4,1}, {53,12,4,1}, {139,12,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj050CSS.tag",
        3, 0.184049,
        { {21,897,25,1}, {105,332,8,1}, {143,287,17,1}, {192,79,8,1}, {122,56,9,1}, 
          {69,40,6,1}, {43,28,5,1}, {164,26,6,1}, {107,25,3,1}, {54,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj057CSS.tag",
        3, 0.343195,
        { {160,1044,33,1}, {90,645,48,1}, {17,439,18,1}, {50,19,5,1}, {31,14,4,1}, 
          {181,8,2,1}, {40,7,2,1}, {87,66,7,0}, {103,24,5,0}, {154,8,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj063CSS.tag",
        3, 0.29878,
        { {22,853,18,1}, {173,483,18,1}, {99,361,12,1}, {123,173,9,1}, {111,122,9,1}, 
          {146,28,6,1}, {60,25,4,1}, {47,14,3,1}, {38,13,4,1}, {162,13,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj074CSS.tag",
        3, 0.246835,
        { {176,613,21,1}, {126,501,18,1}, {75,364,19,1}, {48,284,21,1}, {15,32,7,1}, 
          {193,21,5,1}, {3,10,3,1}, {138,10,3,1}, {88,5,1,1}, {32,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj082CSS.tag",
        3, 0.2625,
        { {163,797,18,1}, {93,307,9,1}, {54,206,8,1}, {79,68,6,1}, {42,55,12,1}, 
          {16,46,8,1}, {186,26,6,1}, {116,17,4,1}, {4,16,5,1}, {145,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj089CSS.tag",
        3, 0.310811,
        { {168,586,11,1}, {82,518,27,1}, {64,126,6,1}, {34,66,8,1}, {13,41,5,1}, 
          {144,35,6,1}, {123,34,6,1}, {187,15,3,1}, {191,15,2,1}, {153,14,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj096CSS.tag",
        3, 0.278571,
        { {147,550,15,1}, {62,362,12,1}, {130,181,8,1}, {180,148,27,1}, {82,129,15,1}, 
          {16,69,8,1}, {47,52,5,1}, {134,10,3,1}, {31,7,2,1}, {55,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj101CSS.tag",
        3, 0.4,
        { {157,1019,49,1}, {76,528,28,1}, {133,99,8,1}, {16,61,5,1}, {37,30,7,1}, 
          {168,189,9,0}, {179,26,6,0}, {148,19,5,0}, {76,18,4,0}, {68,7,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj104CSS.tag",
        3, 0.495575,
        { {156,1251,37,1}, {76,592,25,1}, {129,145,9,1}, {17,74,7,1}, {141,35,7,1}, 
          {45,28,4,1}, {93,8,2,1}, {36,7,1,1}, {166,155,6,0}, {176,35,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj107CSS.tag",
        3, 0.561905,
        { {164,1027,26,1}, {88,565,24,1}, {142,197,21,1}, {46,79,14,1}, {17,71,10,1}, 
          {64,47,7,1}, {29,7,2,1}, {130,6,2,1}, {143,43,7,0}, {48,9,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj121CSS.tag",
        3, 0.517857,
        { {41,1029,37,1}, {159,765,26,1}, {104,230,27,1}, {8,77,5,1}, {13,22,4,1}, 
          {135,9,2,1}, {39,72,6,0}, {101,64,6,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj133CSS.tag",
        3, 0.632184,
        { {45,1396,31,1}, {174,365,28,1}, {115,195,24,1}, {23,32,6,1}, {5,30,5,1}, 
          {146,17,4,1}, {140,9,3,1}, {134,8,2,1}, {110,67,6,0}, {51,45,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj152CSS.tag",
        3, 0.526786,
        { {45,959,24,1}, {156,879,29,1}, {104,112,22,1}, {8,73,6,1}, {32,41,5,1}, 
          {15,18,3,1}, {121,10,3,1}, {129,8,3,1}, {100,75,5,0}, {51,11,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj167CSS.tag",
        3, 0.612245,
        { {169,1014,19,1}, {92,740,27,1}, {37,347,15,1}, {142,106,7,1}, {19,54,9,1}, 
          {149,18,4,1}, {32,12,4,1}, {66,9,2,1}, {181,8,3,0}, {44,6,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj181CSS.tag",
        3, 0.420635,
        { {158,1265,36,1}, {74,609,22,1}, {129,219,8,1}, {17,50,9,1}, {33,14,3,1}, 
          {44,14,3,1}, {61,8,2,1}, {142,7,2,1}, {59,6,1,1}, {173,31,8,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj191CSS.tag",
        3, 0.272152,
        { {30,922,55,1}, {158,754,30,1}, {118,144,14,1}, {100,61,7,1}, {83,47,6,1}, 
          {195,8,3,1}, {27,68,6,0}, {15,60,6,0}, {165,33,5,0}, {43,31,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj199CSS.tag",
        3, 0.421384,
        { {162,1159,36,1}, {98,668,21,1}, {27,529,33,1}, {8,59,7,1}, {70,37,4,1}, 
          {87,30,4,1}, {127,13,3,1}, {34,47,7,0}, {156,30,7,0}, {28,11,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj206CSS.tag",
        3, 0.170455,
        { {60,629,14,1}, {174,352,23,1}, {134,189,13,1}, {159,107,10,1}, {19,60,6,1}, 
          {41,32,6,1}, {115,32,7,1}, {74,31,3,1}, {82,7,3,1}, {68,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj220CSS.tag",
        3, 0.235294,
        { {95,814,28,1}, {177,335,31,1}, {16,299,27,1}, {69,76,6,1}, {120,61,6,1}, 
          {149,58,10,1}, {51,27,5,1}, {171,8,2,1}, {180,5,1,1}, {179,135,17,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/obj237CSS.tag",
        3, 0.324786,
        { {20,368,33,1}, {134,286,20,1}, {74,191,9,1}, {182,170,13,1}, {111,74,14,1}, 
          {170,27,7,1}, {91,14,3,1}, {156,6,2,1}, {1,5,2,1}, {22,89,7,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KaffeeausGuatemala_F70C221F128411D784120002A541163C_0020_001110CSS.tag",
        3, 0.703704,
        { {58,1344,36,1}, {170,341,27,1}, {22,70,8,1}, {108,51,6,1}, {128,34,6,1}, 
          {169,23,4,1}, {193,23,5,1}, {117,22,7,1}, {145,17,4,1}, {155,15,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KaffeeausGuatemala_F70C221F128411D784120002A541163C_0022_001201CSS.tag",
        3, 0.404762,
        { {158,577,40,1}, {65,338,14,1}, {190,56,6,1}, {41,45,7,1}, {89,36,6,1}, 
          {4,28,5,1}, {73,28,5,1}, {29,27,5,1}, {102,23,6,1}, {122,21,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KaffeeausGuatemala_F70C221F128411D784120002A541163C_0022_001206CSS.tag",
        3, 0.595745,
        { {172,551,24,1}, {122,318,17,1}, {100,163,6,1}, {18,136,8,1}, {61,83,11,1}, 
          {6,68,7,1}, {78,25,6,1}, {49,21,3,1}, {155,18,4,1}, {92,15,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KaffeeausGuatemala_F70C221F128411D784120002A541163C_0022_001211CSS.tag",
        3, 0.851064,
        { {106,1159,27,1}, {48,527,28,1}, {177,201,19,1}, {146,153,8,1}, {7,74,10,1}, 
          {85,25,5,1}, {17,13,3,1}, {28,13,3,1}, {193,11,2,1}, {94,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KaffeeausGuatemala_F70C221F128411D784120002A541163C_0022_001213CSS.tag",
        3, 0.723404,
        { {173,620,21,1}, {73,595,18,1}, {185,90,14,1}, {6,60,7,1}, {44,60,8,1}, 
          {125,47,6,1}, {107,29,9,1}, {54,26,7,1}, {24,17,4,1}, {15,13,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KaffeeausGuatemala_F70C221F128411D784120002A541163C_0022_001215CSS.tag",
        3, 0.659574,
        { {173,644,33,1}, {78,518,16,1}, {49,85,6,1}, {6,53,5,1}, {190,38,6,1}, 
          {14,19,4,1}, {19,18,3,1}, {28,15,4,1}, {109,15,4,1}, {98,13,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KaffeeausGuatemala_F70C221F128411D784120002A541163C_0022_001217CSS.tag",
        3, 0.531915,
        { {169,658,24,1}, {73,459,8,1}, {124,112,12,1}, {81,76,7,1}, {43,59,9,1}, 
          {20,58,6,1}, {98,37,6,1}, {3,34,4,1}, {187,34,5,1}, {90,15,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KinderbibliothekWes_F70C2279128411D784120002A541163C_0012_000905CSS.tag",
        3, 0.401099,
        { {163,231,9,1}, {177,229,12,1}, {75,170,18,1}, {18,149,4,1}, {108,129,8,1}, 
          {130,82,4,1}, {194,21,7,1}, {3,16,3,1}, {33,15,3,1}, {115,15,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KinderbibliothekWes_F70C2279128411D784120002A541163C_0012_000907CSS.tag",
        3, 0.40678,
        { {167,441,20,1}, {92,256,16,1}, {58,171,14,1}, {147,56,6,1}, {119,33,6,1}, 
          {14,17,3,1}, {5,16,6,1}, {154,16,4,1}, {194,16,4,1}, {38,13,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KinderbibliothekWes_F70C2279128411D784120002A541163C_0012_000909CSS.tag",
        3, 0.372973,
        { {149,367,10,1}, {86,341,14,1}, {103,137,13,1}, {53,133,12,1}, {180,120,7,1}, 
          {170,72,12,1}, {132,20,5,1}, {13,14,6,1}, {34,12,5,1}, {7,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KinderbibliothekWes_F70C2279128411D784120002A541163C_0012_000912CSS.tag",
        3, 0.482014,
        { {107,276,24,1}, {70,245,9,1}, {164,136,11,1}, {178,44,8,1}, {80,40,10,1}, 
          {15,30,13,1}, {46,26,4,1}, {191,20,3,1}, {2,12,3,1}, {134,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KinderbibliothekWes_F70C2279128411D784120002A541163C_0012_000914CSS.tag",
        3, 0.48227,
        { {110,244,13,1}, {75,228,4,1}, {166,104,12,1}, {6,43,3,1}, {189,42,4,1}, 
          {18,37,3,1}, {84,36,8,1}, {51,26,8,1}, {40,25,6,1}, {181,23,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KinderbibliothekWes_F70C2279128411D784120002A541163C_0012_000917CSS.tag",
        3, 0.42,
        { {109,228,12,1}, {179,189,21,1}, {76,167,4,1}, {22,87,5,1}, {127,73,11,1}, 
          {152,53,6,1}, {85,49,8,1}, {43,31,5,1}, {53,25,6,1}, {195,24,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0038_002004CSS.tag",
        3, 0.532787,
        { {124,557,22,1}, {18,528,17,1}, {152,202,19,1}, {93,151,20,1}, {179,115,6,1}, 
          {28,75,7,1}, {49,64,9,1}, {70,32,10,1}, {42,6,3,1}, {63,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0038_002006CSS.tag",
        3, 0.377049,
        { {175,586,30,1}, {92,245,22,1}, {63,167,7,1}, {123,96,6,1}, {10,81,18,1}, 
          {51,46,3,1}, {32,44,14,1}, {177,10,3,1}, {155,8,3,1}, {117,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0038_002011CSS.tag",
        3, 0.513043,
        { {31,914,35,1}, {179,323,16,1}, {116,288,26,1}, {59,121,20,1}, {141,112,14,1}, 
          {134,22,4,1}, {87,20,4,1}, {159,6,2,1}, {168,6,2,1}, {21,52,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0038_002013CSS.tag",
        3, 0.4375,
        { {34,847,14,1}, {122,425,22,1}, {166,337,18,1}, {7,93,8,1}, {54,84,10,1}, 
          {152,57,4,1}, {88,33,5,1}, {66,30,5,1}, {22,14,3,1}, {80,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0038_002014CSS.tag",
        3, 0.433628,
        { {29,1079,43,1}, {121,367,12,1}, {166,272,20,1}, {147,52,5,1}, {80,51,9,1}, 
          {60,26,5,1}, {134,11,3,1}, {99,8,2,1}, {90,7,2,1}, {26,6,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0132_007804CSS.tag",
        3, 0.733333,
        { {170,340,17,1}, {18,323,11,1}, {83,298,8,1}, {126,180,12,1}, {9,69,10,1}, 
          {105,28,4,1}, {75,26,4,1}, {184,25,4,1}, {137,18,4,1}, {45,17,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0132_007806CSS.tag",
        3, 0.977273,
        { {21,439,30,1}, {85,317,24,1}, {168,173,14,1}, {136,122,21,1}, {41,40,5,1}, 
          {105,33,5,1}, {193,28,4,1}, {177,25,4,1}, {67,8,2,1}, {119,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kindergarten-Freih_BB2255D012A011D784120002A541163C_0132_007808CSS.tag",
        3, 0.865169,
        { {16,326,8,1}, {71,304,15,1}, {99,162,9,1}, {131,156,8,1}, {170,141,6,1}, 
          {39,79,6,1}, {138,39,4,1}, {7,37,9,1}, {52,16,3,1}, {161,15,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kinderspielpltze-_F70C2363128411D784120002A541163C_0046_002003CSS.tag",
        3, 0.796117,
        { {27,707,37,1}, {169,185,21,1}, {96,126,10,1}, {143,85,12,1}, {53,84,11,1}, 
          {126,55,8,1}, {72,50,3,1}, {186,43,5,1}, {109,29,5,1}, {190,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kinderspielpltze-_F70C2363128411D784120002A541163C_0046_002005CSS.tag",
        3, 0.747573,
        { {28,591,36,1}, {100,148,10,1}, {176,136,6,1}, {79,81,8,1}, {151,71,9,1}, 
          {134,61,8,1}, {53,46,8,1}, {115,27,9,1}, {63,14,4,1}, {169,14,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kinderspielpltze-_F70C2363128411D784120002A541163C_0046_002010CSS.tag",
        3, 0.938547,
        { {23,535,22,1}, {57,280,16,1}, {156,180,15,1}, {103,166,17,1}, {130,157,12,1}, 
          {179,95,17,1}, {5,40,6,1}, {72,13,4,1}, {81,11,3,1}, {116,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kinderspielpltze-_F70C2363128411D784120002A541163C_0046_002017CSS.tag",
        3, 0.737805,
        { {23,519,21,1}, {110,293,20,1}, {59,245,11,1}, {178,138,5,1}, {143,35,6,1}, 
          {81,31,5,1}, {125,31,6,1}, {156,31,7,1}, {41,16,7,1}, {89,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KLEEDJESKLOPPEN_BB225DE212A011D784120002A541163C_0008_000603CSS.tag",
        3, 0.487179,
        { {9,173,18,1}, {34,147,7,1}, {138,139,6,1}, {121,134,9,1}, {76,93,7,1}, 
          {172,59,6,1}, {102,42,8,1}, {48,35,6,1}, {88,32,5,1}, {185,27,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KLEEDJESKLOPPEN_BB225DE212A011D784120002A541163C_0008_000605CSS.tag",
        3, 0.545455,
        { {141,215,5,1}, {80,165,8,1}, {181,152,7,1}, {14,115,6,1}, {37,54,4,1}, 
          {131,53,6,1}, {115,47,10,1}, {88,39,6,1}, {53,23,5,1}, {4,22,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KLEEDJESKLOPPEN_BB225DE212A011D784120002A541163C_0008_000607CSS.tag",
        3, 0.531646,
        { {131,286,20,1}, {71,234,6,1}, {173,121,17,1}, {6,85,6,1}, {26,48,4,1}, 
          {41,40,9,1}, {78,30,3,1}, {14,26,4,1}, {106,23,4,1}, {157,18,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_KLEEDJESKLOPPEN_BB225DE212A011D784120002A541163C_0008_000609CSS.tag",
        3, 0.6,
        { {7,162,6,1}, {124,128,20,1}, {57,113,9,1}, {94,54,7,1}, {153,42,6,1}, 
          {165,42,4,1}, {109,32,3,1}, {20,28,3,1}, {68,23,4,1}, {161,12,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000503CSS.tag",
        3, 0.393939,
        { {92,399,19,1}, {172,343,20,1}, {61,144,25,1}, {155,105,11,1}, {136,51,5,1}, 
          {38,50,10,1}, {5,35,9,1}, {116,18,4,1}, {16,9,3,1}, {190,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000505CSS.tag",
        3, 0.409091,
        { {164,649,28,1}, {63,175,7,1}, {93,142,14,1}, {186,57,6,1}, {17,56,5,1}, 
          {115,56,6,1}, {40,45,7,1}, {54,39,10,1}, {134,28,7,1}, {4,17,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000507CSS.tag",
        3, 0.393939,
        { {168,609,20,1}, {63,217,5,1}, {87,107,8,1}, {18,67,5,1}, {191,42,4,1}, 
          {109,38,10,1}, {179,31,5,1}, {126,30,6,1}, {12,28,5,1}, {40,25,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000508CSS.tag",
        3, 0.358209,
        { {170,546,17,1}, {67,242,8,1}, {117,225,13,1}, {87,93,7,1}, {6,59,9,1}, 
          {141,30,5,1}, {153,29,5,1}, {73,26,5,1}, {186,18,5,1}, {27,14,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000510CSS.tag",
        3, 0.38806,
        { {15,350,23,1}, {126,167,12,1}, {97,153,7,1}, {190,111,9,1}, {80,52,6,1}, 
          {51,46,8,1}, {156,23,5,1}, {91,20,3,1}, {40,18,4,1}, {174,17,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000512CSS.tag",
        3, 0.41791,
        { {100,419,9,1}, {14,316,21,1}, {125,153,11,1}, {37,84,8,1}, {165,49,5,1}, 
          {52,43,7,1}, {183,41,5,1}, {144,33,5,1}, {111,19,4,1}, {78,14,6,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000514CSS.tag",
        3, 0.484375,
        { {19,506,21,1}, {123,345,19,1}, {171,127,6,1}, {93,122,20,1}, {50,41,5,1}, 
          {39,17,3,1}, {61,15,3,1}, {76,15,3,1}, {179,11,4,1}, {96,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000515CSS.tag",
        3, 0.492063,
        { {24,517,31,1}, {95,327,8,1}, {174,239,14,1}, {127,151,5,1}, {138,63,6,1}, 
          {44,28,4,1}, {81,26,4,1}, {111,15,4,1}, {120,14,3,1}, {61,11,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_Kserei_F70C255E128411D784120002A541163C_0006_000517CSS.tag",
        3, 0.446154,
        { {21,600,17,1}, {97,339,10,1}, {41,69,13,1}, {176,65,9,1}, {147,24,4,1}, 
          {164,20,5,1}, {3,18,4,1}, {105,15,4,1}, {65,12,4,1}, {113,12,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_LebensmittelAusstel_F70C2552128411D784120002A541163C_0019_001708CSS.tag",
        3, 0.545,
        { {65,1169,38,1}, {98,123,11,1}, {4,38,5,1}, {28,8,2,1}, {20,7,2,1}, 
          {59,49,6,0}, {76,8,2,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_LidodiRomaGiorna_1BB59CD9126B11D784120002A541163C_0013_000904CSS.tag",
        3, 0.653846,
        { {170,624,27,1}, {39,433,9,1}, {95,308,16,1}, {13,162,7,1}, {115,144,13,1}, 
          {139,59,13,1}, {20,58,9,1}, {29,15,4,1}, {56,12,3,1}, {65,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_LidodiRomaGiorna_1BB59CD9126B11D784120002A541163C_0013_000905CSS.tag",
        3, 0.454545,
        { {163,789,37,1}, {18,314,18,1}, {89,237,12,1}, {45,192,11,1}, {119,145,19,1}, 
          {75,14,5,1}, {3,8,3,1}, {117,76,8,0}, {166,14,5,0}, {146,11,2,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_LospiziomarinoE_BB22605D12A011D784120002A541163C_0083_014308CSS.tag",
        3, 0.653846,
        { {126,833,39,1}, {74,471,22,1}, {19,381,32,1}, {164,140,12,1}, {193,52,6,1}, 
          {181,29,6,1}, {42,22,4,1}, {17,13,3,1}, {150,9,3,1}, {52,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0198_019006CSS.tag",
        3, 1.20513,
        { {90,1139,38,1}, {153,659,32,1}, {32,125,7,1}, {13,59,4,1}, {188,58,10,1}, 
          {21,14,3,1}, {172,10,2,1}, {130,7,2,1}, {66,6,1,1}, {153,90,12,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0198_019103CSS.tag",
        3, 1.20253,
        { {91,1198,33,1}, {153,724,34,1}, {32,142,6,1}, {193,35,6,1}, {8,31,5,1}, 
          {113,27,5,1}, {18,21,4,1}, {181,14,4,1}, {151,74,5,0}, {91,67,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0289_029603CSS.tag",
        3, 0.382979,
        { {87,383,30,1}, {169,252,23,1}, {127,152,8,1}, {27,142,7,1}, {49,35,5,1}, 
          {192,35,5,1}, {38,20,3,1}, {2,11,2,1}, {61,11,2,1}, {70,10,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0289_029606CSS.tag",
        3, 0.440678,
        { {161,380,23,1}, {87,149,14,1}, {26,138,12,1}, {189,72,4,1}, {176,67,3,1}, 
          {64,45,7,1}, {115,29,4,1}, {109,23,4,1}, {40,21,4,1}, {51,18,7,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0289_029613CSS.tag",
        3, 0.35461,
        { {162,520,41,1}, {77,415,7,1}, {24,133,7,1}, {57,101,14,1}, {117,72,8,1}, 
          {96,53,5,1}, {33,45,4,1}, {170,45,4,1}, {139,27,5,1}, {158,17,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0289_029617CSS.tag",
        3, 0.408,
        { {157,740,35,1}, {86,227,15,1}, {71,220,11,1}, {28,189,9,1}, {188,118,4,1}, 
          {38,34,4,1}, {79,15,4,1}, {176,11,3,1}, {184,9,3,1}, {119,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0415_043808CSS.tag",
        3, 0.666667,
        { {58,2405,43,1}, {102,81,6,1}, {31,77,5,1}, {127,44,5,1}, {13,34,5,1}, 
          {77,40,6,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0430_046410CSS.tag",
        3, 0.751678,
        { {92,1038,44,1}, {172,745,46,1}, {15,181,8,1}, {44,60,9,1}, {129,49,8,1}, 
          {8,20,3,1}, {82,12,3,1}, {115,8,2,1}, {85,219,17,0}, {168,88,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0430_046412CSS.tag",
        3, 0.616438,
        { {88,1118,45,1}, {168,739,39,1}, {11,168,11,1}, {44,49,5,1}, {123,41,5,1}, 
          {48,24,4,1}, {137,20,4,1}, {30,15,4,1}, {163,11,3,1}, {83,146,13,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0430_046414CSS.tag",
        3, 0.616541,
        { {78,879,26,1}, {162,663,34,1}, {50,157,10,1}, {188,100,8,1}, {10,64,11,1}, 
          {28,58,8,1}, {112,41,6,1}, {126,30,4,1}, {60,8,2,1}, {54,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0430_046417CSS.tag",
        3, 0.561983,
        { {86,1126,47,1}, {172,474,17,1}, {34,189,14,1}, {160,72,6,1}, {128,33,6,1}, 
          {52,19,4,1}, {6,14,3,1}, {145,10,3,1}, {1,6,1,1}, {78,258,10,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0431_046516CSS.tag",
        3, 0.851485,
        { {40,1787,36,1}, {72,243,7,1}, {134,121,11,1}, {184,74,13,1}, {105,50,5,1}, 
          {12,48,7,1}, {161,45,7,1}, {81,31,5,1}, {120,29,4,1}, {114,22,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NAARVERNIEUWINGDER_BB225DCD12A011D784120002A541163C_0444_048017CSS.tag",
        3, 0.413793,
        { {168,616,44,1}, {20,477,18,1}, {75,171,6,1}, {113,131,11,1}, {57,43,5,1}, 
          {194,19,5,1}, {93,17,3,1}, {66,14,3,1}, {5,8,2,1}, {84,6,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NapoliNastrobianc_1BB59DD2126B11D784120002A541163C_0041_001814CSS.tag",
        3, 1.40678,
        { {93,565,15,1}, {35,562,15,1}, {165,470,37,1}, {17,329,19,1}, {108,51,5,1}, 
          {125,14,3,1}, {139,14,2,1}, {59,7,2,1}, {142,5,2,1}, {188,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NapoliNastrobianc_1BB59DD2126B11D784120002A541163C_0041_001904CSS.tag",
        3, 1.08621,
        { {74,717,18,1}, {17,482,14,1}, {133,138,7,1}, {92,87,8,1}, {180,77,8,1}, 
          {150,50,6,1}, {159,33,6,1}, {54,26,6,1}, {117,18,4,1}, {190,12,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0061_006101CSS.tag",
        3, 0.505882,
        { {185,392,18,1}, {91,276,25,1}, {51,259,30,1}, {8,78,11,1}, {131,43,6,1}, 
          {170,28,3,1}, {54,19,6,1}, {115,10,4,1}, {154,9,2,1}, {149,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0061_006103CSS.tag",
        3, 0.489583,
        { {21,691,22,1}, {116,166,5,1}, {78,142,15,1}, {107,67,6,1}, {145,62,4,1}, 
          {43,61,9,1}, {173,52,13,1}, {2,15,3,1}, {140,15,3,1}, {129,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0061_006105CSS.tag",
        3, 0.55914,
        { {175,633,13,1}, {90,240,11,1}, {40,197,15,1}, {5,79,8,1}, {155,69,12,1}, 
          {64,53,6,1}, {132,41,5,1}, {53,23,4,1}, {192,21,3,1}, {74,18,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0061_006106CSS.tag",
        3, 0.532609,
        { {180,451,21,1}, {46,241,18,1}, {90,232,20,1}, {161,95,8,1}, {9,69,7,1}, 
          {72,45,5,1}, {112,29,5,1}, {139,17,3,1}, {64,12,3,1}, {2,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0061_006108CSS.tag",
        3, 0.585106,
        { {177,420,6,1}, {86,205,30,1}, {47,199,17,1}, {9,119,7,1}, {154,52,5,1}, 
          {187,19,6,1}, {107,17,4,1}, {194,13,4,1}, {63,10,3,1}, {162,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0105_012002CSS.tag",
        3, 0.401961,
        { {174,443,27,1}, {112,298,27,1}, {18,111,19,1}, {60,103,9,1}, {90,29,4,1}, 
          {112,25,4,1}, {3,16,4,1}, {72,15,3,1}, {81,15,4,1}, {189,14,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0105_012005CSS.tag",
        3, 0.4,
        { {174,485,19,1}, {107,427,22,1}, {17,117,5,1}, {57,88,9,1}, {183,39,5,1}, 
          {84,32,4,1}, {71,29,6,1}, {25,28,7,1}, {6,22,3,1}, {194,16,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0105_012008CSS.tag",
        3, 0.372549,
        { {163,467,29,1}, {98,251,12,1}, {11,126,7,1}, {47,107,6,1}, {114,51,5,1}, 
          {179,19,3,1}, {72,17,3,1}, {62,12,5,1}, {122,10,3,1}, {131,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0105_012011CSS.tag",
        3, 0.431373,
        { {172,395,42,1}, {107,306,28,1}, {58,125,12,1}, {9,95,9,1}, {22,44,6,1}, 
          {70,25,4,1}, {78,12,3,1}, {34,11,3,1}, {89,10,3,1}, {15,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0105_012013CSS.tag",
        3, 0.39604,
        { {102,366,29,1}, {170,262,22,1}, {53,87,11,1}, {72,48,5,1}, {5,44,7,1}, 
          {191,40,5,1}, {20,25,4,1}, {13,13,3,1}, {65,12,3,1}, {42,10,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NETWERKPRINSWILLEM_BB225E0612A011D784120002A541163C_0105_012016CSS.tag",
        3, 0.464646,
        { {176,509,28,1}, {104,282,27,1}, {71,82,13,1}, {55,64,6,1}, {28,41,4,1}, 
          {4,39,4,1}, {190,37,8,1}, {17,31,7,1}, {136,15,3,1}, {141,10,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0012_000500CSS.tag",
        3, 0.451613,
        { {79,593,25,1}, {175,482,35,1}, {9,97,9,1}, {107,66,5,1}, {57,45,7,1}, 
          {139,33,4,1}, {42,23,3,1}, {144,11,4,1}, {49,5,2,1}, {120,5,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0012_000501CSS.tag",
        3, 0.537313,
        { {82,626,21,1}, {176,611,35,1}, {13,127,16,1}, {105,114,7,1}, {62,64,10,1}, 
          {137,38,4,1}, {41,20,6,1}, {49,16,3,1}, {144,14,3,1}, {131,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0012_000502CSS.tag",
        3, 0.447761,
        { {73,747,26,1}, {170,459,26,1}, {47,83,9,1}, {28,53,6,1}, {137,45,7,1}, 
          {192,44,4,1}, {58,40,5,1}, {112,24,5,1}, {100,22,4,1}, {2,18,4,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0012_000503CSS.tag",
        3, 0.5,
        { {57,777,38,1}, {158,499,23,1}, {183,82,9,1}, {20,51,9,1}, {118,46,6,1}, 
          {191,34,4,1}, {85,33,5,1}, {128,17,4,1}, {139,17,3,1}, {106,9,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0012_000504CSS.tag",
        3, 0.484848,
        { {66,741,40,1}, {163,548,26,1}, {184,97,11,1}, {24,53,9,1}, {122,53,9,1}, 
          {37,44,6,1}, {174,35,5,1}, {106,30,5,1}, {48,22,5,1}, {132,12,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0016_000701CSS.tag",
        3, 0.6,
        { {117,469,17,1}, {7,232,10,1}, {77,165,25,1}, {40,135,8,1}, {142,109,10,1}, 
          {186,87,9,1}, {193,10,3,1}, {36,8,3,1}, {29,6,2,1}, {77,92,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0016_000707CSS.tag",
        3, 0.870504,
        { {135,495,30,1}, {91,480,14,1}, {16,279,10,1}, {188,118,11,1}, {45,109,8,1}, 
          {73,93,7,1}, {35,13,3,1}, {2,7,2,1}, {81,6,2,1}, {142,23,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0016_000709CSS.tag",
        3, 1.01449,
        { {109,558,17,1}, {23,512,27,1}, {154,425,17,1}, {59,138,23,1}, {87,41,4,1}, 
          {37,18,3,1}, {94,14,4,1}, {165,9,2,1}, {22,42,4,0}, {55,37,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0016_000710CSS.tag",
        3, 0.963768,
        { {88,627,19,1}, {134,397,21,1}, {10,290,9,1}, {181,210,13,1}, {38,114,11,1}, 
          {64,47,6,1}, {71,14,4,1}, {77,8,2,1}, {31,7,2,1}, {196,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0019_001016CSS.tag",
        3, 1.09091,
        { {36,554,23,1}, {177,455,23,1}, {91,298,8,1}, {132,125,5,1}, {7,47,9,1}, 
          {103,34,6,1}, {123,10,3,1}, {53,9,2,1}, {99,9,3,1}, {20,8,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0019_001017CSS.tag",
        3, 1.0274,
        { {28,631,31,1}, {171,438,15,1}, {84,316,8,1}, {127,39,4,1}, {96,35,9,1}, 
          {116,18,3,1}, {189,10,3,1}, {180,7,2,1}, {66,5,2,1}, {3,4,1,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0025_001205CSS.tag",
        3, 0.560345,
        { {169,1106,35,1}, {73,380,34,1}, {109,201,13,1}, {9,186,14,1}, {191,38,4,1}, 
          {44,36,5,1}, {129,27,4,1}, {31,22,6,1}, {65,43,3,0}, {159,16,3,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0025_001207CSS.tag",
        3, 0.5,
        { {30,1063,36,1}, {129,372,26,1}, {164,188,15,1}, {64,104,8,1}, {185,49,11,1}, 
          {96,41,5,1}, {48,36,4,1}, {128,14,2,1}, {86,11,3,1}, {52,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0025_001209CSS.tag",
        3, 0.457143,
        { {29,910,38,1}, {137,453,35,1}, {177,151,17,1}, {101,114,12,1}, {67,98,7,1}, 
          {51,33,4,1}, {116,12,3,1}, {194,9,2,1}, {141,48,5,0}, {13,28,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0025_001210CSS.tag",
        3, 0.479167,
        { {28,863,47,1}, {127,468,23,1}, {168,236,11,1}, {64,64,7,1}, {112,49,6,1}, 
          {87,32,7,1}, {189,28,8,1}, {159,21,5,1}, {121,19,3,1}, {97,9,3,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0025_001212CSS.tag",
        3, 0.47619,
        { {26,770,35,1}, {140,313,26,1}, {105,312,14,1}, {171,137,11,1}, {61,78,8,1}, 
          {188,25,7,1}, {113,23,5,1}, {75,13,3,1}, {195,5,2,1}, {18,33,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0025_001214CSS.tag",
        3, 0.586207,
        { {30,947,45,1}, {138,462,35,1}, {179,91,11,1}, {70,83,5,1}, {98,60,4,1}, 
          {167,19,4,1}, {91,13,3,1}, {64,12,3,1}, {106,10,2,1}, {115,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/object_NeueSkilift-Anlagen_F70C2351128411D784120002A541163C_0025_001216CSS.tag",
        3, 0.662651,
        { {29,1054,36,1}, {138,424,33,1}, {180,140,12,1}, {72,88,9,1}, {100,22,5,1}, 
          {47,10,3,1}, {67,10,3,1}, {94,10,3,1}, {169,8,3,1}, {147,32,6,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/paratropsegmentedCSS.tag",
        3, 0.433333,
        { {135,550,25,1}, {80,430,19,1}, {183,246,11,1}, {13,178,17,1}, {96,105,5,1}, 
          {45,103,5,1}, {167,102,8,1}, {104,22,3,1}, {56,6,2,1}, {173,5,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/people2asegmentedCSS.tag",
        3, 0.328021,
        { {171,301,20,1}, {103,208,19,1}, {124,152,16,1}, {64,137,8,1}, {23,131,9,1}, 
          {188,126,16,1}, {79,17,6,1}, {39,16,4,1}, {51,14,3,1}, {5,13,5,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/pilotcsegmentedCSS.tag",
        3, 1.14884,
        { {88,513,18,1}, {22,411,11,1}, {115,142,9,1}, {101,34,7,1}, {12,18,4,1}, 
          {38,12,3,1}, {124,8,2,1}, {47,4,1,1}, {67,4,1,1}, {80,19,5,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/rabbisegmentedCSS.tag",
        3, 0.481481,
        { {64,287,8,1}, {18,254,10,1}, {180,156,26,1}, {89,132,18,1}, {110,69,11,1}, 
          {135,55,5,1}, {150,46,5,1}, {52,7,2,1}, {122,7,3,1}, {112,12,4,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/ranchersegmentedCSS.tag",
        3, 0.61596,
        { {58,999,32,1}, {132,251,15,1}, {8,111,6,1}, {169,38,4,1}, {93,35,5,1}, 
          {154,29,5,1}, {20,24,4,1}, {30,17,5,1}, {161,10,2,1}, {197,7,2,1} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/reportersegmentedCSS.tag",
        3, 0.718023,
        { {77,504,8,1}, {17,436,20,1}, {106,92,5,1}, {63,16,4,1}, {83,10,3,1}, 
          {121,10,3,1}, {105,6,2,1}, {31,4,1,1}, {11,10,3,0}, {0,0,0,0} }
    }, 

    {
        "D:/dev/echo-css-database/people/result/yankeesegmentedCSS.tag",
        3, 0.686111,
        { {173,889,23,1}, {122,815,36,1}, {72,482,21,1}, {17,234,24,1}, {157,78,11,1}, 
          {50,75,9,1}, {196,6,2,1}, {19,29,5,0}, {113,26,4,0}, {133,11,3,0} }
    }, 

};

#endif


